INSERT INTO Reservation VALUES('00001', '295', 0, '5135696941163646', DATE '2016-10-09', 'Y', 'BET', 'KTN');
INSERT INTO Reservation_Detail VALUES('00001', '001', DATE '2016-10-10', 0);
INSERT INTO Reservation_Detail VALUES('00001', '024', DATE '2016-10-11', 1);
INSERT INTO Reservation VALUES('00002', '292', 0, '5553421624701916', DATE '2016-03-25', 'Y', 'WRG', 'KTN');
INSERT INTO Reservation_Detail VALUES('00002', '032', DATE '2016-03-27', 0);
INSERT INTO Reservation_Detail VALUES('00002', '027', DATE '2016-03-30', 1);
INSERT INTO Reservation_Detail VALUES('00002', '072', DATE '2016-03-26', 2);
INSERT INTO Reservation VALUES('00003', '248', 0, '5259543284416274', DATE '2016-05-12', 'Y', 'HSV', 'AZA');
INSERT INTO Reservation_Detail VALUES('00003', '089', DATE '2016-05-16', 0);
INSERT INTO Reservation_Detail VALUES('00003', '025', DATE '2016-05-19', 1);
INSERT INTO Reservation VALUES('00004', '62', 0, '5576970079312291', DATE '2016-09-18', 'Y', 'HOM', 'BRW');
INSERT INTO Reservation_Detail VALUES('00004', '020', DATE '2016-09-19', 0);
INSERT INTO Reservation_Detail VALUES('00004', '034', DATE '2016-09-21', 1);
INSERT INTO Reservation VALUES('00005', '63', 0, '5515769332083077', DATE '2016-02-22', 'Y', 'SIT', 'SIT');
INSERT INTO Reservation_Detail VALUES('00005', '045', DATE '2016-02-29', 0);
INSERT INTO Reservation_Detail VALUES('00005', '035', DATE '2016-02-28', 1);
INSERT INTO Reservation VALUES('00006', '184', 0, '5133952059044975', DATE '2016-05-26', 'Y', 'IFP', 'GCN');
INSERT INTO Reservation_Detail VALUES('00006', '080', DATE '2016-06-02', 0);
INSERT INTO Reservation_Detail VALUES('00006', '044', DATE '2016-05-27', 1);
INSERT INTO Reservation_Detail VALUES('00006', '077', DATE '2016-06-01', 2);
INSERT INTO Reservation VALUES('00007', '111', 0, '5349507574878768', DATE '2016-03-22', 'N', 'HSV', 'MGM');
INSERT INTO Reservation_Detail VALUES('00007', '046', DATE '2016-03-23', 0);
INSERT INTO Reservation_Detail VALUES('00007', '044', DATE '2016-03-26', 1);
INSERT INTO Reservation VALUES('00008', '181', 0, '5332732980576603', DATE '2016-09-24', 'N', 'CDV', 'DUT');
INSERT INTO Reservation_Detail VALUES('00008', '059', DATE '2016-09-30', 0);
INSERT INTO Reservation VALUES('00009', '226', 0, '5456383335099030', DATE '2016-08-12', 'Y', 'DLG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00009', '004', DATE '2016-08-17', 0);
INSERT INTO Reservation VALUES('00010', '12', 0, '5378181604963281', DATE '2016-02-04', 'Y', 'FLG', 'WRG');
INSERT INTO Reservation_Detail VALUES('00010', '071', DATE '2016-02-10', 0);
INSERT INTO Reservation_Detail VALUES('00010', '076', DATE '2016-02-06', 1);
INSERT INTO Reservation_Detail VALUES('00010', '027', DATE '2016-02-09', 2);
INSERT INTO Reservation VALUES('00011', '117', 0, '5541537440100192', DATE '2016-10-27', 'Y', 'PGA', 'DHN');
INSERT INTO Reservation_Detail VALUES('00011', '078', DATE '2016-10-31', 0);
INSERT INTO Reservation_Detail VALUES('00011', '072', DATE '2016-10-28', 1);
INSERT INTO Reservation_Detail VALUES('00011', '069', DATE '2016-10-31', 2);
INSERT INTO Reservation_Detail VALUES('00011', '039', DATE '2016-10-28', 3);
INSERT INTO Reservation VALUES('00012', '6', 0, '5239276827956390', DATE '2016-05-14', 'Y', 'GST', 'KTN');
INSERT INTO Reservation_Detail VALUES('00012', '022', DATE '2016-05-16', 0);
INSERT INTO Reservation_Detail VALUES('00012', '098', DATE '2016-05-16', 1);
INSERT INTO Reservation_Detail VALUES('00012', '045', DATE '2016-05-18', 2);
INSERT INTO Reservation VALUES('00013', '98', 0, '5404856693564649', DATE '2016-05-30', 'Y', 'UNK', 'SIT');
INSERT INTO Reservation_Detail VALUES('00013', '090', DATE '2016-06-03', 0);
INSERT INTO Reservation VALUES('00014', '179', 0, '5224978371932886', DATE '2016-01-10', 'Y', 'ANC', 'BRW');
INSERT INTO Reservation_Detail VALUES('00014', '012', DATE '2016-01-11', 0);
INSERT INTO Reservation_Detail VALUES('00014', '035', DATE '2016-01-15', 1);
INSERT INTO Reservation_Detail VALUES('00014', '067', DATE '2016-01-17', 2);
INSERT INTO Reservation VALUES('00015', '253', 0, '5244927591143655', DATE '2016-07-19', 'Y', 'HNS', 'ANC');
INSERT INTO Reservation_Detail VALUES('00015', '010', DATE '2016-07-24', 0);
INSERT INTO Reservation_Detail VALUES('00015', '085', DATE '2016-07-20', 1);
INSERT INTO Reservation VALUES('00016', '86', 0, '5476332266585232', DATE '2016-01-20', 'Y', 'BET', 'AZA');
INSERT INTO Reservation_Detail VALUES('00016', '025', DATE '2016-01-22', 0);
INSERT INTO Reservation VALUES('00017', '157', 0, '5526244196420127', DATE '2016-12-29', 'N', 'FLG', 'DLG');
INSERT INTO Reservation_Detail VALUES('00017', '070', DATE '2017-01-04', 0);
INSERT INTO Reservation VALUES('00018', '79', 0, '5355714345497065', DATE '2016-12-17', 'Y', 'GAL', 'SIT');
INSERT INTO Reservation_Detail VALUES('00018', '007', DATE '2016-12-23', 0);
INSERT INTO Reservation_Detail VALUES('00018', '045', DATE '2016-12-23', 1);
INSERT INTO Reservation_Detail VALUES('00018', '069', DATE '2016-12-21', 2);
INSERT INTO Reservation_Detail VALUES('00018', '007', DATE '2016-12-18', 3);
INSERT INTO Reservation VALUES('00019', '296', 0, '5351485201948087', DATE '2016-02-05', 'Y', 'UNK', 'KSM');
INSERT INTO Reservation_Detail VALUES('00019', '063', DATE '2016-02-12', 0);
INSERT INTO Reservation_Detail VALUES('00019', '073', DATE '2016-02-12', 1);
INSERT INTO Reservation VALUES('00020', '209', 0, '5132055235307711', DATE '2016-05-08', 'N', 'FLG', 'KTN');
INSERT INTO Reservation_Detail VALUES('00020', '071', DATE '2016-05-10', 0);
INSERT INTO Reservation_Detail VALUES('00020', '076', DATE '2016-05-14', 1);
INSERT INTO Reservation_Detail VALUES('00020', '027', DATE '2016-05-10', 2);
INSERT INTO Reservation_Detail VALUES('00020', '072', DATE '2016-05-14', 3);
INSERT INTO Reservation VALUES('00021', '292', 0, '5553421624701916', DATE '2016-05-14', 'N', 'JNU', 'FLG');
INSERT INTO Reservation_Detail VALUES('00021', '099', DATE '2016-05-20', 0);
INSERT INTO Reservation VALUES('00022', '114', 0, '5407065231595209', DATE '2016-12-31', 'Y', 'FAI', 'BRW');
INSERT INTO Reservation_Detail VALUES('00022', '038', DATE '2017-01-01', 0);
INSERT INTO Reservation VALUES('00023', '35', 0, '5349757486534427', DATE '2016-03-13', 'Y', 'AKN', 'WRG');
INSERT INTO Reservation_Detail VALUES('00023', '019', DATE '2016-03-14', 0);
INSERT INTO Reservation_Detail VALUES('00023', '054', DATE '2016-03-20', 1);
INSERT INTO Reservation VALUES('00024', '256', 0, '5109752504896056', DATE '2016-10-15', 'N', 'ADQ', 'HNS');
INSERT INTO Reservation_Detail VALUES('00024', '015', DATE '2016-10-22', 0);
INSERT INTO Reservation VALUES('00025', '65', 0, '5136905702118445', DATE '2016-06-28', 'N', 'SCC', 'CDV');
INSERT INTO Reservation_Detail VALUES('00025', '091', DATE '2016-06-29', 0);
INSERT INTO Reservation VALUES('00026', '94', 0, '5130189402102712', DATE '2016-09-02', 'N', 'DLG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00026', '004', DATE '2016-09-09', 0);
INSERT INTO Reservation VALUES('00027', '17', 0, '5595896839232452', DATE '2016-06-29', 'Y', 'GCN', 'KTN');
INSERT INTO Reservation_Detail VALUES('00027', '092', DATE '2016-07-05', 0);
INSERT INTO Reservation_Detail VALUES('00027', '027', DATE '2016-07-02', 1);
INSERT INTO Reservation_Detail VALUES('00027', '072', DATE '2016-07-01', 2);
INSERT INTO Reservation VALUES('00028', '115', 0, '5445564667975921', DATE '2016-01-13', 'Y', 'HNS', 'BRW');
INSERT INTO Reservation_Detail VALUES('00028', '023', DATE '2016-01-19', 0);
INSERT INTO Reservation_Detail VALUES('00028', '030', DATE '2016-01-17', 1);
INSERT INTO Reservation VALUES('00029', '224', 0, '5470528782863807', DATE '2016-12-19', 'Y', 'OTZ', 'GCN');
INSERT INTO Reservation_Detail VALUES('00029', '048', DATE '2016-12-24', 0);
INSERT INTO Reservation VALUES('00030', '213', 0, '5428752603986497', DATE '2016-03-22', 'Y', 'HSV', 'IFP');
INSERT INTO Reservation_Detail VALUES('00030', '081', DATE '2016-03-28', 0);
INSERT INTO Reservation_Detail VALUES('00030', '088', DATE '2016-03-25', 1);
INSERT INTO Reservation_Detail VALUES('00030', '053', DATE '2016-03-29', 2);
INSERT INTO Reservation VALUES('00031', '201', 0, '5572206666096326', DATE '2016-03-04', 'N', 'SCC', 'IFP');
INSERT INTO Reservation_Detail VALUES('00031', '091', DATE '2016-03-07', 0);
INSERT INTO Reservation_Detail VALUES('00031', '028', DATE '2016-03-10', 1);
INSERT INTO Reservation_Detail VALUES('00031', '021', DATE '2016-03-08', 2);
INSERT INTO Reservation_Detail VALUES('00031', '053', DATE '2016-03-11', 3);
INSERT INTO Reservation VALUES('00032', '16', 0, '5166983273481859', DATE '2016-05-01', 'Y', 'MGM', 'KTN');
INSERT INTO Reservation_Detail VALUES('00032', '026', DATE '2016-05-02', 0);
INSERT INTO Reservation VALUES('00033', '64', 0, '5509735251631194', DATE '2016-07-01', 'Y', 'OME', 'KTN');
INSERT INTO Reservation_Detail VALUES('00033', '085', DATE '2016-07-06', 0);
INSERT INTO Reservation_Detail VALUES('00033', '012', DATE '2016-07-04', 1);
INSERT INTO Reservation VALUES('00034', '4', 0, '5436521694797331', DATE '2016-04-27', 'N', 'GST', 'DLG');
INSERT INTO Reservation_Detail VALUES('00034', '043', DATE '2016-04-28', 0);
INSERT INTO Reservation VALUES('00035', '107', 0, '5560931990680347', DATE '2016-05-04', 'N', 'HSV', 'BHM');
INSERT INTO Reservation_Detail VALUES('00035', '006', DATE '2016-05-07', 0);
INSERT INTO Reservation VALUES('00036', '112', 0, '5422047860137942', DATE '2016-03-29', 'N', 'JNU', 'BHM');
INSERT INTO Reservation_Detail VALUES('00036', '099', DATE '2016-03-31', 0);
INSERT INTO Reservation_Detail VALUES('00036', '070', DATE '2016-04-01', 1);
INSERT INTO Reservation_Detail VALUES('00036', '004', DATE '2016-03-30', 2);
INSERT INTO Reservation VALUES('00037', '30', 0, '5272753945231789', DATE '2016-07-16', 'N', 'JNU', 'FAI');
INSERT INTO Reservation_Detail VALUES('00037', '075', DATE '2016-07-18', 0);
INSERT INTO Reservation_Detail VALUES('00037', '044', DATE '2016-07-19', 1);
INSERT INTO Reservation_Detail VALUES('00037', '026', DATE '2016-07-18', 2);
INSERT INTO Reservation_Detail VALUES('00037', '050', DATE '2016-07-23', 3);
INSERT INTO Reservation VALUES('00038', '1', 0, '5108002217991401', DATE '2016-06-10', 'N', 'AKN', 'WRG');
INSERT INTO Reservation_Detail VALUES('00038', '019', DATE '2016-06-14', 0);
INSERT INTO Reservation_Detail VALUES('00038', '054', DATE '2016-06-12', 1);
INSERT INTO Reservation VALUES('00039', '267', 0, '5305002816906447', DATE '2016-05-14', 'Y', 'DLG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00039', '004', DATE '2016-05-19', 0);
INSERT INTO Reservation VALUES('00040', '202', 0, '5438076517060365', DATE '2016-05-16', 'N', 'GCN', 'BRW');
INSERT INTO Reservation_Detail VALUES('00040', '098', DATE '2016-05-21', 0);
INSERT INTO Reservation_Detail VALUES('00040', '067', DATE '2016-05-21', 1);
INSERT INTO Reservation VALUES('00041', '122', 0, '5389864877256460', DATE '2016-01-06', 'Y', 'SCC', 'PSG');
INSERT INTO Reservation_Detail VALUES('00041', '079', DATE '2016-01-13', 0);
INSERT INTO Reservation_Detail VALUES('00041', '031', DATE '2016-01-07', 1);
INSERT INTO Reservation_Detail VALUES('00041', '018', DATE '2016-01-09', 2);
INSERT INTO Reservation VALUES('00042', '198', 0, '5166435287415092', DATE '2016-03-30', 'Y', 'KTN', 'FAI');
INSERT INTO Reservation_Detail VALUES('00042', '050', DATE '2016-04-03', 0);
INSERT INTO Reservation VALUES('00043', '108', 0, '5264422154827998', DATE '2016-10-25', 'Y', 'IFP', 'MGM');
INSERT INTO Reservation_Detail VALUES('00043', '080', DATE '2016-10-26', 0);
INSERT INTO Reservation_Detail VALUES('00043', '044', DATE '2016-10-30', 1);
INSERT INTO Reservation VALUES('00044', '158', 0, '5128429125290095', DATE '2016-12-21', 'N', 'AZA', 'BRW');
INSERT INTO Reservation_Detail VALUES('00044', '034', DATE '2016-12-22', 0);
INSERT INTO Reservation VALUES('00045', '53', 0, '5542796163886390', DATE '2016-10-14', 'N', 'ANI', 'PGA');
INSERT INTO Reservation_Detail VALUES('00045', '088', DATE '2016-10-19', 0);
INSERT INTO Reservation_Detail VALUES('00045', '028', DATE '2016-10-16', 1);
INSERT INTO Reservation_Detail VALUES('00045', '021', DATE '2016-10-21', 2);
INSERT INTO Reservation_Detail VALUES('00045', '028', DATE '2016-10-16', 3);
INSERT INTO Reservation VALUES('00046', '206', 0, '5462510974341156', DATE '2016-11-17', 'Y', 'HOM', 'AKN');
INSERT INTO Reservation_Detail VALUES('00046', '009', DATE '2016-11-22', 0);
INSERT INTO Reservation VALUES('00047', '3', 0, '5250063810337992', DATE '2016-08-16', 'Y', 'ENA', 'KTN');
INSERT INTO Reservation_Detail VALUES('00047', '044', DATE '2016-08-17', 0);
INSERT INTO Reservation_Detail VALUES('00047', '077', DATE '2016-08-17', 1);
INSERT INTO Reservation_Detail VALUES('00047', '092', DATE '2016-08-20', 2);
INSERT INTO Reservation_Detail VALUES('00047', '012', DATE '2016-08-19', 3);
INSERT INTO Reservation VALUES('00048', '75', 0, '5237308509896743', DATE '2016-10-08', 'N', 'FAI', 'ADQ');
INSERT INTO Reservation_Detail VALUES('00048', '056', DATE '2016-10-14', 0);
INSERT INTO Reservation_Detail VALUES('00048', '087', DATE '2016-10-10', 1);
INSERT INTO Reservation VALUES('00049', '264', 0, '5160830110320939', DATE '2016-08-24', 'Y', 'OTZ', 'WRG');
INSERT INTO Reservation_Detail VALUES('00049', '048', DATE '2016-08-26', 0);
INSERT INTO Reservation_Detail VALUES('00049', '092', DATE '2016-08-27', 1);
INSERT INTO Reservation_Detail VALUES('00049', '027', DATE '2016-08-26', 2);
INSERT INTO Reservation VALUES('00050', '170', 0, '5534929322404462', DATE '2016-05-15', 'Y', 'SIT', 'BHM');
INSERT INTO Reservation_Detail VALUES('00050', '084', DATE '2016-05-16', 0);
INSERT INTO Reservation_Detail VALUES('00050', '004', DATE '2016-05-22', 1);
INSERT INTO Reservation VALUES('00051', '194', 0, '5568015056472484', DATE '2016-08-11', 'N', 'VDZ', 'KTN');
INSERT INTO Reservation_Detail VALUES('00051', '076', DATE '2016-08-17', 0);
INSERT INTO Reservation_Detail VALUES('00051', '012', DATE '2016-08-18', 1);
INSERT INTO Reservation VALUES('00052', '252', 0, '5141013673396794', DATE '2016-01-14', 'Y', 'AKN', 'AZA');
INSERT INTO Reservation_Detail VALUES('00052', '031', DATE '2016-01-15', 0);
INSERT INTO Reservation VALUES('00053', '151', 0, '5340714326725839', DATE '2016-10-16', 'N', 'HNS', 'GAL');
INSERT INTO Reservation_Detail VALUES('00053', '010', DATE '2016-10-18', 0);
INSERT INTO Reservation_Detail VALUES('00053', '085', DATE '2016-10-19', 1);
INSERT INTO Reservation_Detail VALUES('00053', '012', DATE '2016-10-18', 2);
INSERT INTO Reservation_Detail VALUES('00053', '069', DATE '2016-10-23', 3);
INSERT INTO Reservation VALUES('00054', '14', 0, '5467465559211495', DATE '2016-09-28', 'N', 'PGA', 'SIT');
INSERT INTO Reservation_Detail VALUES('00054', '078', DATE '2016-10-02', 0);
INSERT INTO Reservation_Detail VALUES('00054', '072', DATE '2016-10-05', 1);
INSERT INTO Reservation_Detail VALUES('00054', '035', DATE '2016-10-01', 2);
INSERT INTO Reservation VALUES('00055', '106', 0, '5309855082517370', DATE '2016-05-13', 'N', 'ANC', 'GAL');
INSERT INTO Reservation_Detail VALUES('00055', '012', DATE '2016-05-18', 0);
INSERT INTO Reservation_Detail VALUES('00055', '069', DATE '2016-05-20', 1);
INSERT INTO Reservation VALUES('00056', '128', 0, '5165407371543627', DATE '2016-12-13', 'Y', 'HNH', 'MOB');
INSERT INTO Reservation_Detail VALUES('00056', '057', DATE '2016-12-18', 0);
INSERT INTO Reservation VALUES('00057', '109', 0, '5543982248825509', DATE '2016-08-31', 'N', 'JNU', 'FLG');
INSERT INTO Reservation_Detail VALUES('00057', '099', DATE '2016-09-03', 0);
INSERT INTO Reservation VALUES('00058', '179', 0, '5224978371932886', DATE '2016-09-09', 'N', 'FAI', 'BRW');
INSERT INTO Reservation_Detail VALUES('00058', '038', DATE '2016-09-16', 0);
INSERT INTO Reservation VALUES('00059', '238', 0, '5388796740935782', DATE '2016-02-04', 'Y', 'MGM', 'AZA');
INSERT INTO Reservation_Detail VALUES('00059', '094', DATE '2016-02-07', 0);
INSERT INTO Reservation VALUES('00060', '37', 0, '5351609596726614', DATE '2016-01-16', 'Y', 'HNS', 'FLG');
INSERT INTO Reservation_Detail VALUES('00060', '087', DATE '2016-01-19', 0);
INSERT INTO Reservation_Detail VALUES('00060', '100', DATE '2016-01-23', 1);
INSERT INTO Reservation VALUES('00061', '157', 0, '5526244196420127', DATE '2016-08-31', 'N', 'ANI', 'DUT');
INSERT INTO Reservation_Detail VALUES('00061', '088', DATE '2016-09-03', 0);
INSERT INTO Reservation_Detail VALUES('00061', '059', DATE '2016-09-07', 1);
INSERT INTO Reservation VALUES('00062', '286', 0, '5345771755291225', DATE '2016-02-04', 'N', 'DLG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00062', '004', DATE '2016-02-06', 0);
INSERT INTO Reservation VALUES('00063', '202', 0, '5438076517060365', DATE '2016-09-17', 'N', 'SCC', 'VDZ');
INSERT INTO Reservation_Detail VALUES('00063', '079', DATE '2016-09-20', 0);
INSERT INTO Reservation_Detail VALUES('00063', '019', DATE '2016-09-23', 1);
INSERT INTO Reservation_Detail VALUES('00063', '099', DATE '2016-09-24', 2);
INSERT INTO Reservation_Detail VALUES('00063', '071', DATE '2016-09-21', 3);
INSERT INTO Reservation VALUES('00064', '168', 0, '5480982375824452', DATE '2016-12-28', 'N', 'WRG', 'SIT');
INSERT INTO Reservation_Detail VALUES('00064', '032', DATE '2017-01-02', 0);
INSERT INTO Reservation_Detail VALUES('00064', '027', DATE '2016-12-29', 1);
INSERT INTO Reservation_Detail VALUES('00064', '072', DATE '2016-12-29', 2);
INSERT INTO Reservation_Detail VALUES('00064', '035', DATE '2017-01-03', 3);
INSERT INTO Reservation VALUES('00065', '240', 0, '5112709509330130', DATE '2016-04-12', 'Y', 'YAK', 'CDV');
INSERT INTO Reservation_Detail VALUES('00065', '014', DATE '2016-04-18', 0);
INSERT INTO Reservation_Detail VALUES('00065', '021', DATE '2016-04-16', 1);
INSERT INTO Reservation VALUES('00066', '66', 0, '5408645256580159', DATE '2016-10-12', 'N', 'FLG', 'CDV');
INSERT INTO Reservation_Detail VALUES('00066', '041', DATE '2016-10-16', 0);
INSERT INTO Reservation_Detail VALUES('00066', '014', DATE '2016-10-17', 1);
INSERT INTO Reservation_Detail VALUES('00066', '021', DATE '2016-10-16', 2);
INSERT INTO Reservation VALUES('00067', '254', 0, '5253858811554470', DATE '2016-06-01', 'Y', 'VDZ', 'KTN');
INSERT INTO Reservation_Detail VALUES('00067', '076', DATE '2016-06-08', 0);
INSERT INTO Reservation_Detail VALUES('00067', '012', DATE '2016-06-04', 1);
INSERT INTO Reservation VALUES('00068', '120', 0, '5155821622167378', DATE '2016-11-25', 'Y', 'FLG', 'DLG');
INSERT INTO Reservation_Detail VALUES('00068', '070', DATE '2016-12-01', 0);
INSERT INTO Reservation VALUES('00069', '32', 0, '5258187956428372', DATE '2016-06-09', 'Y', 'SCC', 'DUT');
INSERT INTO Reservation_Detail VALUES('00069', '091', DATE '2016-06-14', 0);
INSERT INTO Reservation_Detail VALUES('00069', '059', DATE '2016-06-16', 1);
INSERT INTO Reservation VALUES('00070', '196', 0, '5508774816060731', DATE '2016-04-23', 'N', 'HNH', 'BET');
INSERT INTO Reservation_Detail VALUES('00070', '066', DATE '2016-04-27', 0);
INSERT INTO Reservation VALUES('00071', '102', 0, '5322382387330576', DATE '2016-03-30', 'Y', 'MGM', 'DHN');
INSERT INTO Reservation_Detail VALUES('00071', '026', DATE '2016-04-02', 0);
INSERT INTO Reservation_Detail VALUES('00071', '069', DATE '2016-03-31', 1);
INSERT INTO Reservation_Detail VALUES('00071', '039', DATE '2016-04-02', 2);
INSERT INTO Reservation VALUES('00072', '168', 0, '5480982375824452', DATE '2016-11-07', 'N', 'ENA', 'SIT');
INSERT INTO Reservation_Detail VALUES('00072', '044', DATE '2016-11-10', 0);
INSERT INTO Reservation_Detail VALUES('00072', '077', DATE '2016-11-13', 1);
INSERT INTO Reservation_Detail VALUES('00072', '098', DATE '2016-11-14', 2);
INSERT INTO Reservation VALUES('00073', '24', 0, '5532412138613487', DATE '2016-02-23', 'N', 'IFP', 'ENA');
INSERT INTO Reservation_Detail VALUES('00073', '080', DATE '2016-02-24', 0);
INSERT INTO Reservation VALUES('00074', '266', 0, '5555245774323579', DATE '2016-10-29', 'N', 'OTZ', 'ANC');
INSERT INTO Reservation_Detail VALUES('00074', '048', DATE '2016-10-31', 0);
INSERT INTO Reservation_Detail VALUES('00074', '092', DATE '2016-10-31', 1);
INSERT INTO Reservation VALUES('00075', '266', 0, '5555245774323579', DATE '2016-09-15', 'Y', 'UNK', 'SIT');
INSERT INTO Reservation_Detail VALUES('00075', '090', DATE '2016-09-16', 0);
INSERT INTO Reservation VALUES('00076', '83', 0, '5177332476044709', DATE '2016-12-02', 'Y', 'JNU', 'GCN');
INSERT INTO Reservation_Detail VALUES('00076', '075', DATE '2016-12-05', 0);
INSERT INTO Reservation_Detail VALUES('00076', '044', DATE '2016-12-05', 1);
INSERT INTO Reservation_Detail VALUES('00076', '077', DATE '2016-12-04', 2);
INSERT INTO Reservation VALUES('00077', '236', 0, '5184385684144837', DATE '2016-05-17', 'Y', 'HNH', 'MOB');
INSERT INTO Reservation_Detail VALUES('00077', '057', DATE '2016-05-22', 0);
INSERT INTO Reservation VALUES('00078', '201', 0, '5572206666096326', DATE '2016-11-26', 'N', 'WRG', 'ANC');
INSERT INTO Reservation_Detail VALUES('00078', '032', DATE '2016-12-01', 0);
INSERT INTO Reservation VALUES('00079', '229', 0, '5100440527149567', DATE '2016-11-15', 'N', 'BET', 'HSV');
INSERT INTO Reservation_Detail VALUES('00079', '001', DATE '2016-11-22', 0);
INSERT INTO Reservation VALUES('00080', '189', 0, '5508065380031517', DATE '2016-09-01', 'N', 'OTZ', 'KTN');
INSERT INTO Reservation_Detail VALUES('00080', '048', DATE '2016-09-02', 0);
INSERT INTO Reservation_Detail VALUES('00080', '092', DATE '2016-09-06', 1);
INSERT INTO Reservation_Detail VALUES('00080', '012', DATE '2016-09-07', 2);
INSERT INTO Reservation VALUES('00081', '140', 0, '5469840848442309', DATE '2016-11-23', 'N', 'YAK', 'WRG');
INSERT INTO Reservation_Detail VALUES('00081', '014', DATE '2016-11-29', 0);
INSERT INTO Reservation_Detail VALUES('00081', '078', DATE '2016-11-29', 1);
INSERT INTO Reservation VALUES('00082', '236', 0, '5184385684144837', DATE '2016-03-11', 'Y', 'HNS', 'ANC');
INSERT INTO Reservation_Detail VALUES('00082', '087', DATE '2016-03-14', 0);
INSERT INTO Reservation_Detail VALUES('00082', '082', DATE '2016-03-15', 1);
INSERT INTO Reservation_Detail VALUES('00082', '032', DATE '2016-03-14', 2);
INSERT INTO Reservation VALUES('00083', '174', 0, '5169147234576192', DATE '2016-02-29', 'N', 'AZA', 'BRW');
INSERT INTO Reservation_Detail VALUES('00083', '047', DATE '2016-03-04', 0);
INSERT INTO Reservation_Detail VALUES('00083', '038', DATE '2016-03-05', 1);
INSERT INTO Reservation VALUES('00084', '37', 0, '5351609596726614', DATE '2016-10-07', 'Y', 'GST', 'YAK');
INSERT INTO Reservation_Detail VALUES('00084', '061', DATE '2016-10-13', 0);
INSERT INTO Reservation VALUES('00085', '291', 0, '5234895445536279', DATE '2016-05-26', 'N', 'VDZ', 'BHM');
INSERT INTO Reservation_Detail VALUES('00085', '011', DATE '2016-06-02', 0);
INSERT INTO Reservation_Detail VALUES('00085', '094', DATE '2016-06-01', 1);
INSERT INTO Reservation_Detail VALUES('00085', '017', DATE '2016-05-28', 2);
INSERT INTO Reservation VALUES('00086', '19', 0, '5312912386033060', DATE '2016-02-28', 'Y', 'HNS', 'FAI');
INSERT INTO Reservation_Detail VALUES('00086', '064', DATE '2016-03-05', 0);
INSERT INTO Reservation_Detail VALUES('00086', '055', DATE '2016-03-05', 1);
INSERT INTO Reservation_Detail VALUES('00086', '047', DATE '2016-03-06', 2);
INSERT INTO Reservation VALUES('00087', '285', 0, '5558658730747326', DATE '2016-01-19', 'Y', 'WRG', 'ANC');
INSERT INTO Reservation_Detail VALUES('00087', '032', DATE '2016-01-23', 0);
INSERT INTO Reservation VALUES('00088', '261', 0, '5211048372266604', DATE '2016-04-01', 'N', 'HNH', 'MOB');
INSERT INTO Reservation_Detail VALUES('00088', '057', DATE '2016-04-04', 0);
INSERT INTO Reservation VALUES('00089', '248', 0, '5259543284416274', DATE '2016-10-28', 'N', 'PGA', 'KTN');
INSERT INTO Reservation_Detail VALUES('00089', '078', DATE '2016-11-04', 0);
INSERT INTO Reservation_Detail VALUES('00089', '072', DATE '2016-11-03', 1);
INSERT INTO Reservation_Detail VALUES('00089', '035', DATE '2016-11-01', 2);
INSERT INTO Reservation_Detail VALUES('00089', '045', DATE '2016-11-02', 3);
INSERT INTO Reservation VALUES('00090', '109', 0, '5543982248825509', DATE '2016-06-09', 'N', 'KTN', 'HNS');
INSERT INTO Reservation_Detail VALUES('00090', '050', DATE '2016-06-13', 0);
INSERT INTO Reservation_Detail VALUES('00090', '056', DATE '2016-06-10', 1);
INSERT INTO Reservation VALUES('00091', '33', 0, '5431978143661812', DATE '2016-12-06', 'N', 'KTN', 'CDV');
INSERT INTO Reservation_Detail VALUES('00091', '069', DATE '2016-12-08', 0);
INSERT INTO Reservation_Detail VALUES('00091', '052', DATE '2016-12-10', 1);
INSERT INTO Reservation_Detail VALUES('00091', '091', DATE '2016-12-08', 2);
INSERT INTO Reservation VALUES('00092', '217', 0, '5262072885787102', DATE '2016-11-10', 'Y', 'PGA', 'IFP');
INSERT INTO Reservation_Detail VALUES('00092', '021', DATE '2016-11-13', 0);
INSERT INTO Reservation_Detail VALUES('00092', '053', DATE '2016-11-15', 1);
INSERT INTO Reservation VALUES('00093', '165', 0, '5532661579697629', DATE '2016-03-01', 'Y', 'FAI', 'BRW');
INSERT INTO Reservation_Detail VALUES('00093', '038', DATE '2016-03-07', 0);
INSERT INTO Reservation VALUES('00094', '206', 0, '5462510974341156', DATE '2016-06-12', 'N', 'GAL', 'PGA');
INSERT INTO Reservation_Detail VALUES('00094', '052', DATE '2016-06-17', 0);
INSERT INTO Reservation_Detail VALUES('00094', '091', DATE '2016-06-16', 1);
INSERT INTO Reservation_Detail VALUES('00094', '028', DATE '2016-06-13', 2);
INSERT INTO Reservation VALUES('00095', '147', 0, '5576509201860569', DATE '2016-09-14', 'Y', 'KTN', 'BRW');
INSERT INTO Reservation_Detail VALUES('00095', '050', DATE '2016-09-17', 0);
INSERT INTO Reservation_Detail VALUES('00095', '038', DATE '2016-09-17', 1);
INSERT INTO Reservation VALUES('00096', '264', 0, '5160830110320939', DATE '2016-07-19', 'N', 'KSM', 'BRW');
INSERT INTO Reservation_Detail VALUES('00096', '060', DATE '2016-07-25', 0);
INSERT INTO Reservation_Detail VALUES('00096', '008', DATE '2016-07-22', 1);
INSERT INTO Reservation VALUES('00097', '268', 0, '5314212399353102', DATE '2016-10-04', 'Y', 'BET', 'MGM');
INSERT INTO Reservation_Detail VALUES('00097', '001', DATE '2016-10-06', 0);
INSERT INTO Reservation_Detail VALUES('00097', '046', DATE '2016-10-11', 1);
INSERT INTO Reservation_Detail VALUES('00097', '044', DATE '2016-10-05', 2);
INSERT INTO Reservation VALUES('00098', '211', 0, '5343216720579025', DATE '2016-12-04', 'N', 'AKN', 'PGA');
INSERT INTO Reservation_Detail VALUES('00098', '051', DATE '2016-12-11', 0);
INSERT INTO Reservation VALUES('00099', '228', 0, '5322464576534562', DATE '2016-04-17', 'Y', 'ADQ', 'OTZ');
INSERT INTO Reservation_Detail VALUES('00099', '093', DATE '2016-04-24', 0);
INSERT INTO Reservation VALUES('00100', '167', 0, '5525793427417519', DATE '2016-11-11', 'N', 'ADQ', 'FLG');
INSERT INTO Reservation_Detail VALUES('00100', '100', DATE '2016-11-15', 0);
INSERT INTO Reservation VALUES('00101', '205', 0, '5432795677417372', DATE '2016-08-05', 'N', 'FLG', 'VDZ');
INSERT INTO Reservation_Detail VALUES('00101', '071', DATE '2016-08-06', 0);
INSERT INTO Reservation VALUES('00102', '29', 0, '5485552334735290', DATE '2016-09-20', 'N', 'SIT', 'BRW');
INSERT INTO Reservation_Detail VALUES('00102', '067', DATE '2016-09-23', 0);
INSERT INTO Reservation VALUES('00103', '37', 0, '5351609596726614', DATE '2016-04-07', 'N', 'IFP', 'BRW');
INSERT INTO Reservation_Detail VALUES('00103', '080', DATE '2016-04-08', 0);
INSERT INTO Reservation_Detail VALUES('00103', '044', DATE '2016-04-08', 1);
INSERT INTO Reservation_Detail VALUES('00103', '094', DATE '2016-04-08', 2);
INSERT INTO Reservation_Detail VALUES('00103', '034', DATE '2016-04-11', 3);
INSERT INTO Reservation VALUES('00104', '109', 0, '5543982248825509', DATE '2016-12-29', 'N', 'KTN', 'DLG');
INSERT INTO Reservation_Detail VALUES('00104', '050', DATE '2017-01-05', 0);
INSERT INTO Reservation_Detail VALUES('00104', '065', DATE '2017-01-03', 1);
INSERT INTO Reservation_Detail VALUES('00104', '100', DATE '2016-12-31', 2);
INSERT INTO Reservation_Detail VALUES('00104', '070', DATE '2017-01-04', 3);
INSERT INTO Reservation VALUES('00105', '101', 0, '5408471710307893', DATE '2016-10-08', 'Y', 'ANC', 'KTN');
INSERT INTO Reservation_Detail VALUES('00105', '012', DATE '2016-10-15', 0);
INSERT INTO Reservation_Detail VALUES('00105', '035', DATE '2016-10-09', 1);
INSERT INTO Reservation_Detail VALUES('00105', '045', DATE '2016-10-12', 2);
INSERT INTO Reservation VALUES('00106', '184', 0, '5133952059044975', DATE '2016-07-10', 'N', 'KTN', 'SCC');
INSERT INTO Reservation_Detail VALUES('00106', '050', DATE '2016-07-15', 0);
INSERT INTO Reservation_Detail VALUES('00106', '013', DATE '2016-07-13', 1);
INSERT INTO Reservation VALUES('00107', '139', 0, '5244612696691648', DATE '2016-10-26', 'N', 'VDZ', 'BHM');
INSERT INTO Reservation_Detail VALUES('00107', '011', DATE '2016-10-29', 0);
INSERT INTO Reservation_Detail VALUES('00107', '094', DATE '2016-10-29', 1);
INSERT INTO Reservation_Detail VALUES('00107', '017', DATE '2016-10-27', 2);
INSERT INTO Reservation VALUES('00108', '118', 0, '5186124712493306', DATE '2016-09-29', 'N', 'AKN', 'ANC');
INSERT INTO Reservation_Detail VALUES('00108', '019', DATE '2016-10-04', 0);
INSERT INTO Reservation_Detail VALUES('00108', '054', DATE '2016-10-01', 1);
INSERT INTO Reservation_Detail VALUES('00108', '032', DATE '2016-10-05', 2);
INSERT INTO Reservation VALUES('00109', '47', 0, '5205850177054749', DATE '2016-06-20', 'Y', 'ANI', 'ANC');
INSERT INTO Reservation_Detail VALUES('00109', '088', DATE '2016-06-22', 0);
INSERT INTO Reservation_Detail VALUES('00109', '028', DATE '2016-06-22', 1);
INSERT INTO Reservation_Detail VALUES('00109', '078', DATE '2016-06-24', 2);
INSERT INTO Reservation_Detail VALUES('00109', '032', DATE '2016-06-26', 3);
INSERT INTO Reservation VALUES('00110', '281', 0, '5491486189118868', DATE '2016-10-16', 'Y', 'HNS', 'KSM');
INSERT INTO Reservation_Detail VALUES('00110', '023', DATE '2016-10-22', 0);
INSERT INTO Reservation_Detail VALUES('00110', '033', DATE '2016-10-20', 1);
INSERT INTO Reservation VALUES('00111', '174', 0, '5169147234576192', DATE '2016-05-06', 'Y', 'FLG', 'CDV');
INSERT INTO Reservation_Detail VALUES('00111', '041', DATE '2016-05-12', 0);
INSERT INTO Reservation_Detail VALUES('00111', '014', DATE '2016-05-11', 1);
INSERT INTO Reservation_Detail VALUES('00111', '021', DATE '2016-05-13', 2);
INSERT INTO Reservation VALUES('00112', '7', 0, '5291886344625586', DATE '2016-05-28', 'Y', 'KTN', 'CDV');
INSERT INTO Reservation_Detail VALUES('00112', '069', DATE '2016-06-03', 0);
INSERT INTO Reservation_Detail VALUES('00112', '052', DATE '2016-05-30', 1);
INSERT INTO Reservation_Detail VALUES('00112', '091', DATE '2016-05-29', 2);
INSERT INTO Reservation VALUES('00113', '228', 0, '5322464576534562', DATE '2016-05-17', 'Y', 'ADQ', 'WRG');
INSERT INTO Reservation_Detail VALUES('00113', '082', DATE '2016-05-21', 0);
INSERT INTO Reservation VALUES('00114', '271', 0, '5555490151478113', DATE '2016-06-02', 'Y', 'ANC', 'SIT');
INSERT INTO Reservation_Detail VALUES('00114', '027', DATE '2016-06-05', 0);
INSERT INTO Reservation_Detail VALUES('00114', '032', DATE '2016-06-04', 1);
INSERT INTO Reservation_Detail VALUES('00114', '012', DATE '2016-06-06', 2);
INSERT INTO Reservation_Detail VALUES('00114', '035', DATE '2016-06-08', 3);
INSERT INTO Reservation VALUES('00115', '50', 0, '5250269827807022', DATE '2016-08-20', 'N', 'WRG', 'SIT');
INSERT INTO Reservation_Detail VALUES('00115', '072', DATE '2016-08-27', 0);
INSERT INTO Reservation_Detail VALUES('00115', '069', DATE '2016-08-24', 1);
INSERT INTO Reservation_Detail VALUES('00115', '007', DATE '2016-08-26', 2);
INSERT INTO Reservation VALUES('00116', '179', 0, '5224978371932886', DATE '2016-05-18', 'Y', 'AZA', 'BHM');
INSERT INTO Reservation_Detail VALUES('00116', '017', DATE '2016-05-22', 0);
INSERT INTO Reservation VALUES('00117', '202', 0, '5438076517060365', DATE '2016-12-30', 'N', 'UNK', 'KTN');
INSERT INTO Reservation_Detail VALUES('00117', '062', DATE '2016-12-31', 0);
INSERT INTO Reservation_Detail VALUES('00117', '085', DATE '2017-01-06', 1);
INSERT INTO Reservation_Detail VALUES('00117', '027', DATE '2017-01-05', 2);
INSERT INTO Reservation_Detail VALUES('00117', '072', DATE '2017-01-02', 3);
INSERT INTO Reservation VALUES('00118', '2', 0, '5174875178475715', DATE '2016-11-21', 'N', 'VDZ', 'KTN');
INSERT INTO Reservation_Detail VALUES('00118', '076', DATE '2016-11-24', 0);
INSERT INTO Reservation_Detail VALUES('00118', '012', DATE '2016-11-28', 1);
INSERT INTO Reservation VALUES('00119', '111', 0, '5349507574878768', DATE '2016-01-11', 'N', 'SIT', 'BRW');
INSERT INTO Reservation_Detail VALUES('00119', '067', DATE '2016-01-13', 0);
INSERT INTO Reservation VALUES('00120', '5', 0, '5515771267603655', DATE '2016-03-24', 'Y', 'PGA', 'WRG');
INSERT INTO Reservation_Detail VALUES('00120', '078', DATE '2016-03-29', 0);
INSERT INTO Reservation_Detail VALUES('00120', '032', DATE '2016-03-26', 1);
INSERT INTO Reservation_Detail VALUES('00120', '027', DATE '2016-03-31', 2);
INSERT INTO Reservation VALUES('00121', '35', 0, '5349757486534427', DATE '2016-01-27', 'Y', 'GAL', 'SCC');
INSERT INTO Reservation_Detail VALUES('00121', '052', DATE '2016-01-30', 0);
INSERT INTO Reservation VALUES('00122', '289', 0, '5281329194633923', DATE '2016-08-06', 'Y', 'AKN', 'BHM');
INSERT INTO Reservation_Detail VALUES('00122', '031', DATE '2016-08-08', 0);
INSERT INTO Reservation_Detail VALUES('00122', '017', DATE '2016-08-10', 1);
INSERT INTO Reservation VALUES('00123', '109', 0, '5543982248825509', DATE '2016-11-06', 'Y', 'KTN', 'BRW');
INSERT INTO Reservation_Detail VALUES('00123', '050', DATE '2016-11-08', 0);
INSERT INTO Reservation_Detail VALUES('00123', '038', DATE '2016-11-13', 1);
INSERT INTO Reservation VALUES('00124', '199', 0, '5125045139553105', DATE '2016-09-27', 'N', 'WRG', 'KTN');
INSERT INTO Reservation_Detail VALUES('00124', '072', DATE '2016-09-30', 0);
INSERT INTO Reservation VALUES('00125', '52', 0, '5368887894117303', DATE '2016-04-09', 'N', 'SCC', 'DUT');
INSERT INTO Reservation_Detail VALUES('00125', '091', DATE '2016-04-16', 0);
INSERT INTO Reservation_Detail VALUES('00125', '059', DATE '2016-04-10', 1);
INSERT INTO Reservation VALUES('00126', '56', 0, '5209734261058145', DATE '2016-07-16', 'N', 'OME', 'SIT');
INSERT INTO Reservation_Detail VALUES('00126', '085', DATE '2016-07-17', 0);
INSERT INTO Reservation_Detail VALUES('00126', '012', DATE '2016-07-17', 1);
INSERT INTO Reservation_Detail VALUES('00126', '035', DATE '2016-07-21', 2);
INSERT INTO Reservation VALUES('00127', '290', 0, '5429489976034139', DATE '2016-06-05', 'N', 'GST', 'GCN');
INSERT INTO Reservation_Detail VALUES('00127', '022', DATE '2016-06-08', 0);
INSERT INTO Reservation VALUES('00128', '215', 0, '5537953920388981', DATE '2016-04-29', 'N', 'JNU', 'KSM');
INSERT INTO Reservation_Detail VALUES('00128', '073', DATE '2016-05-01', 0);
INSERT INTO Reservation VALUES('00129', '223', 0, '5463479819674511', DATE '2016-04-19', 'N', 'UNK', 'JNU');
INSERT INTO Reservation_Detail VALUES('00129', '063', DATE '2016-04-20', 0);
INSERT INTO Reservation VALUES('00130', '115', 0, '5445564667975921', DATE '2016-07-12', 'Y', 'OME', 'GST');
INSERT INTO Reservation_Detail VALUES('00130', '040', DATE '2016-07-15', 0);
INSERT INTO Reservation VALUES('00131', '118', 0, '5186124712493306', DATE '2016-03-18', 'Y', 'YAK', 'BHM');
INSERT INTO Reservation_Detail VALUES('00131', '042', DATE '2016-03-24', 0);
INSERT INTO Reservation_Detail VALUES('00131', '084', DATE '2016-03-25', 1);
INSERT INTO Reservation_Detail VALUES('00131', '004', DATE '2016-03-19', 2);
INSERT INTO Reservation VALUES('00132', '249', 0, '5101898514731623', DATE '2016-11-22', 'N', 'GST', 'GCN');
INSERT INTO Reservation_Detail VALUES('00132', '022', DATE '2016-11-23', 0);
INSERT INTO Reservation VALUES('00133', '178', 0, '5424337535988888', DATE '2016-10-19', 'Y', 'GCN', 'ANC');
INSERT INTO Reservation_Detail VALUES('00133', '092', DATE '2016-10-22', 0);
INSERT INTO Reservation VALUES('00134', '119', 0, '5101931124695134', DATE '2016-02-11', 'Y', 'ANI', 'IFP');
INSERT INTO Reservation_Detail VALUES('00134', '088', DATE '2016-02-15', 0);
INSERT INTO Reservation_Detail VALUES('00134', '053', DATE '2016-02-16', 1);
INSERT INTO Reservation VALUES('00135', '105', 0, '5478376976277117', DATE '2016-07-26', 'N', 'HOM', 'AKN');
INSERT INTO Reservation_Detail VALUES('00135', '009', DATE '2016-08-01', 0);
INSERT INTO Reservation_Detail VALUES('00135', '096', DATE '2016-07-27', 1);
INSERT INTO Reservation_Detail VALUES('00135', '013', DATE '2016-08-01', 2);
INSERT INTO Reservation_Detail VALUES('00135', '079', DATE '2016-08-02', 3);
INSERT INTO Reservation VALUES('00136', '255', 0, '5364115644463056', DATE '2016-01-29', 'Y', 'KTN', 'SIT');
INSERT INTO Reservation_Detail VALUES('00136', '035', DATE '2016-01-30', 0);
INSERT INTO Reservation VALUES('00137', '69', 0, '5168953920643035', DATE '2016-03-15', 'Y', 'HOM', 'AZA');
INSERT INTO Reservation_Detail VALUES('00137', '020', DATE '2016-03-16', 0);
INSERT INTO Reservation VALUES('00138', '161', 0, '5399065477529326', DATE '2016-04-13', 'Y', 'JNU', 'FAI');
INSERT INTO Reservation_Detail VALUES('00138', '075', DATE '2016-04-18', 0);
INSERT INTO Reservation_Detail VALUES('00138', '044', DATE '2016-04-15', 1);
INSERT INTO Reservation_Detail VALUES('00138', '094', DATE '2016-04-16', 2);
INSERT INTO Reservation_Detail VALUES('00138', '047', DATE '2016-04-19', 3);
INSERT INTO Reservation VALUES('00139', '17', 0, '5595896839232452', DATE '2016-03-26', 'Y', 'HSV', 'PGA');
INSERT INTO Reservation_Detail VALUES('00139', '081', DATE '2016-03-31', 0);
INSERT INTO Reservation_Detail VALUES('00139', '088', DATE '2016-03-29', 1);
INSERT INTO Reservation_Detail VALUES('00139', '028', DATE '2016-04-02', 2);
INSERT INTO Reservation VALUES('00140', '260', 0, '5568543572376418', DATE '2016-01-16', 'Y', 'GST', 'MOB');
INSERT INTO Reservation_Detail VALUES('00140', '003', DATE '2016-01-19', 0);
INSERT INTO Reservation VALUES('00141', '241', 0, '5433997968356629', DATE '2016-01-01', 'Y', 'WRG', 'GAL');
INSERT INTO Reservation_Detail VALUES('00141', '072', DATE '2016-01-07', 0);
INSERT INTO Reservation_Detail VALUES('00141', '069', DATE '2016-01-06', 1);
INSERT INTO Reservation VALUES('00142', '56', 0, '5209734261058145', DATE '2016-04-25', 'Y', 'ANI', 'CDV');
INSERT INTO Reservation_Detail VALUES('00142', '088', DATE '2016-04-30', 0);
INSERT INTO Reservation VALUES('00143', '19', 0, '5312912386033060', DATE '2016-12-08', 'N', 'KSM', 'GST');
INSERT INTO Reservation_Detail VALUES('00143', '060', DATE '2016-12-12', 0);
INSERT INTO Reservation VALUES('00144', '287', 0, '5596292285696821', DATE '2016-07-04', 'N', 'PGA', 'ANC');
INSERT INTO Reservation_Detail VALUES('00144', '078', DATE '2016-07-08', 0);
INSERT INTO Reservation_Detail VALUES('00144', '032', DATE '2016-07-06', 1);
INSERT INTO Reservation VALUES('00145', '269', 0, '5136383427200338', DATE '2016-02-12', 'N', 'ENA', 'MGM');
INSERT INTO Reservation_Detail VALUES('00145', '044', DATE '2016-02-17', 0);
INSERT INTO Reservation_Detail VALUES('00145', '094', DATE '2016-02-19', 1);
INSERT INTO Reservation_Detail VALUES('00145', '018', DATE '2016-02-13', 2);
INSERT INTO Reservation_Detail VALUES('00145', '049', DATE '2016-02-19', 3);
INSERT INTO Reservation VALUES('00146', '99', 0, '5446691516216931', DATE '2016-03-05', 'Y', 'VDZ', 'KTN');
INSERT INTO Reservation_Detail VALUES('00146', '076', DATE '2016-03-07', 0);
INSERT INTO Reservation_Detail VALUES('00146', '012', DATE '2016-03-08', 1);
INSERT INTO Reservation VALUES('00147', '293', 0, '5239293364627839', DATE '2016-03-29', 'N', 'CDV', 'DUT');
INSERT INTO Reservation_Detail VALUES('00147', '059', DATE '2016-03-31', 0);
INSERT INTO Reservation VALUES('00148', '140', 0, '5469840848442309', DATE '2016-07-06', 'N', 'ANI', 'CDV');
INSERT INTO Reservation_Detail VALUES('00148', '088', DATE '2016-07-12', 0);
INSERT INTO Reservation VALUES('00149', '198', 0, '5166435287415092', DATE '2016-07-05', 'N', 'OTZ', 'ANC');
INSERT INTO Reservation_Detail VALUES('00149', '048', DATE '2016-07-11', 0);
INSERT INTO Reservation_Detail VALUES('00149', '092', DATE '2016-07-10', 1);
INSERT INTO Reservation VALUES('00150', '258', 0, '5586184001875775', DATE '2016-11-14', 'Y', 'KTN', 'CDV');
INSERT INTO Reservation_Detail VALUES('00150', '069', DATE '2016-11-16', 0);
INSERT INTO Reservation_Detail VALUES('00150', '052', DATE '2016-11-19', 1);
INSERT INTO Reservation_Detail VALUES('00150', '091', DATE '2016-11-19', 2);
INSERT INTO Reservation VALUES('00151', '183', 0, '5541313631675552', DATE '2016-01-05', 'Y', 'DLG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00151', '004', DATE '2016-01-08', 0);
INSERT INTO Reservation VALUES('00152', '186', 0, '5562421290187803', DATE '2016-07-29', 'N', 'OME', 'ANC');
INSERT INTO Reservation_Detail VALUES('00152', '085', DATE '2016-07-31', 0);
INSERT INTO Reservation VALUES('00153', '77', 0, '5322934404152076', DATE '2016-09-28', 'Y', 'ANI', 'CDV');
INSERT INTO Reservation_Detail VALUES('00153', '088', DATE '2016-10-04', 0);
INSERT INTO Reservation VALUES('00154', '277', 0, '5105756783819394', DATE '2016-05-16', 'N', 'GST', 'WRG');
INSERT INTO Reservation_Detail VALUES('00154', '061', DATE '2016-05-22', 0);
INSERT INTO Reservation_Detail VALUES('00154', '014', DATE '2016-05-18', 1);
INSERT INTO Reservation_Detail VALUES('00154', '078', DATE '2016-05-17', 2);
INSERT INTO Reservation VALUES('00155', '249', 0, '5101898514731623', DATE '2016-07-28', 'Y', 'GST', 'BRW');
INSERT INTO Reservation_Detail VALUES('00155', '061', DATE '2016-08-01', 0);
INSERT INTO Reservation_Detail VALUES('00155', '042', DATE '2016-07-31', 1);
INSERT INTO Reservation_Detail VALUES('00155', '067', DATE '2016-07-29', 2);
INSERT INTO Reservation VALUES('00156', '37', 0, '5351609596726614', DATE '2016-12-06', 'N', 'UNK', 'BRW');
INSERT INTO Reservation_Detail VALUES('00156', '090', DATE '2016-12-12', 0);
INSERT INTO Reservation_Detail VALUES('00156', '067', DATE '2016-12-07', 1);
INSERT INTO Reservation VALUES('00157', '100', 0, '5280944760279355', DATE '2016-08-14', 'Y', 'GST', 'BRW');
INSERT INTO Reservation_Detail VALUES('00157', '008', DATE '2016-08-15', 0);
INSERT INTO Reservation VALUES('00158', '175', 0, '5111641264385929', DATE '2016-10-22', 'N', 'GAL', 'AKN');
INSERT INTO Reservation_Detail VALUES('00158', '052', DATE '2016-10-26', 0);
INSERT INTO Reservation_Detail VALUES('00158', '079', DATE '2016-10-26', 1);
INSERT INTO Reservation VALUES('00159', '166', 0, '5190895536336441', DATE '2016-07-04', 'N', 'HSV', 'HNS');
INSERT INTO Reservation_Detail VALUES('00159', '074', DATE '2016-07-05', 0);
INSERT INTO Reservation VALUES('00160', '99', 0, '5446691516216931', DATE '2016-07-25', 'N', 'JNU', 'KSM');
INSERT INTO Reservation_Detail VALUES('00160', '073', DATE '2016-07-28', 0);
INSERT INTO Reservation VALUES('00161', '230', 0, '5584052362646337', DATE '2016-08-18', 'Y', 'PSG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00161', '083', DATE '2016-08-24', 0);
INSERT INTO Reservation_Detail VALUES('00161', '004', DATE '2016-08-19', 1);
INSERT INTO Reservation VALUES('00162', '87', 0, '5320214496156349', DATE '2016-03-06', 'Y', 'GCN', 'KTN');
INSERT INTO Reservation_Detail VALUES('00162', '092', DATE '2016-03-11', 0);
INSERT INTO Reservation_Detail VALUES('00162', '027', DATE '2016-03-11', 1);
INSERT INTO Reservation_Detail VALUES('00162', '072', DATE '2016-03-13', 2);
INSERT INTO Reservation VALUES('00163', '26', 0, '5583085542737452', DATE '2016-11-04', 'N', 'BET', 'BRW');
INSERT INTO Reservation_Detail VALUES('00163', '030', DATE '2016-11-11', 0);
INSERT INTO Reservation VALUES('00164', '49', 0, '5462964002840756', DATE '2016-10-22', 'N', 'OME', 'ANC');
INSERT INTO Reservation_Detail VALUES('00164', '085', DATE '2016-10-28', 0);
INSERT INTO Reservation_Detail VALUES('00164', '027', DATE '2016-10-24', 1);
INSERT INTO Reservation_Detail VALUES('00164', '032', DATE '2016-10-28', 2);
INSERT INTO Reservation VALUES('00165', '252', 0, '5141013673396794', DATE '2016-10-08', 'N', 'GAL', 'DHN');
INSERT INTO Reservation_Detail VALUES('00165', '039', DATE '2016-10-15', 0);
INSERT INTO Reservation VALUES('00166', '237', 0, '5466089746400281', DATE '2016-05-08', 'Y', 'ADQ', 'ANC');
INSERT INTO Reservation_Detail VALUES('00166', '082', DATE '2016-05-14', 0);
INSERT INTO Reservation_Detail VALUES('00166', '032', DATE '2016-05-13', 1);
INSERT INTO Reservation VALUES('00167', '273', 0, '5203863107428653', DATE '2016-03-13', 'N', 'PGA', 'DUT');
INSERT INTO Reservation_Detail VALUES('00167', '021', DATE '2016-03-14', 0);
INSERT INTO Reservation_Detail VALUES('00167', '059', DATE '2016-03-20', 1);
INSERT INTO Reservation VALUES('00168', '127', 0, '5234622602836114', DATE '2016-11-24', 'Y', 'ADQ', 'PGA');
INSERT INTO Reservation_Detail VALUES('00168', '100', DATE '2016-11-28', 0);
INSERT INTO Reservation_Detail VALUES('00168', '041', DATE '2016-11-27', 1);
INSERT INTO Reservation_Detail VALUES('00168', '014', DATE '2016-11-29', 2);
INSERT INTO Reservation VALUES('00169', '34', 0, '5316846432762528', DATE '2016-07-09', 'N', 'WRG', 'SIT');
INSERT INTO Reservation_Detail VALUES('00169', '032', DATE '2016-07-13', 0);
INSERT INTO Reservation_Detail VALUES('00169', '012', DATE '2016-07-14', 1);
INSERT INTO Reservation_Detail VALUES('00169', '035', DATE '2016-07-14', 2);
INSERT INTO Reservation VALUES('00170', '298', 0, '5172410943138513', DATE '2016-04-21', 'N', 'BET', 'HSV');
INSERT INTO Reservation_Detail VALUES('00170', '001', DATE '2016-04-22', 0);
INSERT INTO Reservation VALUES('00171', '70', 0, '5498097923468445', DATE '2016-06-01', 'Y', 'OTZ', 'GAL');
INSERT INTO Reservation_Detail VALUES('00171', '048', DATE '2016-06-05', 0);
INSERT INTO Reservation_Detail VALUES('00171', '098', DATE '2016-06-03', 1);
INSERT INTO Reservation_Detail VALUES('00171', '045', DATE '2016-06-05', 2);
INSERT INTO Reservation_Detail VALUES('00171', '069', DATE '2016-06-08', 3);
INSERT INTO Reservation VALUES('00172', '199', 0, '5125045139553105', DATE '2016-12-31', 'Y', 'GCN', 'BHM');
INSERT INTO Reservation_Detail VALUES('00172', '098', DATE '2017-01-04', 0);
INSERT INTO Reservation_Detail VALUES('00172', '084', DATE '2017-01-07', 1);
INSERT INTO Reservation_Detail VALUES('00172', '004', DATE '2017-01-07', 2);
INSERT INTO Reservation VALUES('00173', '154', 0, '5285550833746976', DATE '2016-12-09', 'N', 'MGM', 'HNS');
INSERT INTO Reservation_Detail VALUES('00173', '094', DATE '2016-12-11', 0);
INSERT INTO Reservation_Detail VALUES('00173', '047', DATE '2016-12-16', 1);
INSERT INTO Reservation_Detail VALUES('00173', '056', DATE '2016-12-16', 2);
INSERT INTO Reservation VALUES('00174', '93', 0, '5521639121974640', DATE '2016-11-01', 'N', 'KSM', 'GCN');
INSERT INTO Reservation_Detail VALUES('00174', '060', DATE '2016-11-02', 0);
INSERT INTO Reservation_Detail VALUES('00174', '022', DATE '2016-11-05', 1);
INSERT INTO Reservation VALUES('00175', '136', 0, '5328764351745182', DATE '2016-07-03', 'Y', 'ANC', 'KTN');
INSERT INTO Reservation_Detail VALUES('00175', '027', DATE '2016-07-06', 0);
INSERT INTO Reservation_Detail VALUES('00175', '032', DATE '2016-07-08', 1);
INSERT INTO Reservation_Detail VALUES('00175', '012', DATE '2016-07-04', 2);
INSERT INTO Reservation VALUES('00176', '105', 0, '5478376976277117', DATE '2016-04-20', 'N', 'IFP', 'MGM');
INSERT INTO Reservation_Detail VALUES('00176', '080', DATE '2016-04-23', 0);
INSERT INTO Reservation_Detail VALUES('00176', '044', DATE '2016-04-21', 1);
INSERT INTO Reservation VALUES('00177', '176', 0, '5314588043755499', DATE '2016-05-17', 'N', 'DLG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00177', '004', DATE '2016-05-23', 0);
INSERT INTO Reservation VALUES('00178', '288', 0, '5542903014546427', DATE '2016-06-02', 'N', 'ENA', 'KTN');
INSERT INTO Reservation_Detail VALUES('00178', '044', DATE '2016-06-04', 0);
INSERT INTO Reservation_Detail VALUES('00178', '026', DATE '2016-06-07', 1);
INSERT INTO Reservation VALUES('00179', '55', 0, '5532605740845062', DATE '2016-11-29', 'Y', 'FAI', 'CDV');
INSERT INTO Reservation_Detail VALUES('00179', '013', DATE '2016-11-30', 0);
INSERT INTO Reservation_Detail VALUES('00179', '091', DATE '2016-12-04', 1);
INSERT INTO Reservation VALUES('00180', '52', 0, '5368887894117303', DATE '2016-09-01', 'Y', 'ANC', 'KTN');
INSERT INTO Reservation_Detail VALUES('00180', '012', DATE '2016-09-08', 0);
INSERT INTO Reservation VALUES('00181', '167', 0, '5525793427417519', DATE '2016-11-14', 'N', 'SIT', 'BRW');
INSERT INTO Reservation_Detail VALUES('00181', '067', DATE '2016-11-20', 0);
INSERT INTO Reservation VALUES('00182', '83', 0, '5177332476044709', DATE '2016-04-11', 'N', 'GCN', 'DHN');
INSERT INTO Reservation_Detail VALUES('00182', '092', DATE '2016-04-15', 0);
INSERT INTO Reservation_Detail VALUES('00182', '012', DATE '2016-04-17', 1);
INSERT INTO Reservation_Detail VALUES('00182', '069', DATE '2016-04-16', 2);
INSERT INTO Reservation_Detail VALUES('00182', '039', DATE '2016-04-13', 3);
INSERT INTO Reservation VALUES('00183', '132', 0, '5546149643964500', DATE '2016-09-30', 'N', 'UNK', 'SIT');
INSERT INTO Reservation_Detail VALUES('00183', '090', DATE '2016-10-02', 0);
INSERT INTO Reservation VALUES('00184', '223', 0, '5463479819674511', DATE '2016-11-04', 'Y', 'PSG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00184', '083', DATE '2016-11-10', 0);
INSERT INTO Reservation_Detail VALUES('00184', '004', DATE '2016-11-11', 1);
INSERT INTO Reservation VALUES('00185', '206', 0, '5462510974341156', DATE '2016-03-28', 'N', 'SCC', 'CDV');
INSERT INTO Reservation_Detail VALUES('00185', '091', DATE '2016-04-03', 0);
INSERT INTO Reservation VALUES('00186', '2', 0, '5174875178475715', DATE '2016-07-18', 'Y', 'ADQ', 'SIT');
INSERT INTO Reservation_Detail VALUES('00186', '093', DATE '2016-07-25', 0);
INSERT INTO Reservation_Detail VALUES('00186', '048', DATE '2016-07-25', 1);
INSERT INTO Reservation_Detail VALUES('00186', '098', DATE '2016-07-24', 2);
INSERT INTO Reservation VALUES('00187', '81', 0, '5134104273972115', DATE '2016-03-09', 'N', 'VDZ', 'ANC');
INSERT INTO Reservation_Detail VALUES('00187', '076', DATE '2016-03-14', 0);
INSERT INTO Reservation VALUES('00188', '153', 0, '5245033803564413', DATE '2016-02-18', 'Y', 'HOM', 'PGA');
INSERT INTO Reservation_Detail VALUES('00188', '009', DATE '2016-02-20', 0);
INSERT INTO Reservation_Detail VALUES('00188', '051', DATE '2016-02-24', 1);
INSERT INTO Reservation VALUES('00189', '154', 0, '5285550833746976', DATE '2016-12-30', 'Y', 'OME', 'ENA');
INSERT INTO Reservation_Detail VALUES('00189', '095', DATE '2017-01-05', 0);
INSERT INTO Reservation_Detail VALUES('00189', '080', DATE '2016-12-31', 1);
INSERT INTO Reservation VALUES('00190', '241', 0, '5433997968356629', DATE '2016-02-10', 'N', 'ANI', 'CDV');
INSERT INTO Reservation_Detail VALUES('00190', '088', DATE '2016-02-13', 0);
INSERT INTO Reservation_Detail VALUES('00190', '028', DATE '2016-02-16', 1);
INSERT INTO Reservation_Detail VALUES('00190', '021', DATE '2016-02-17', 2);
INSERT INTO Reservation VALUES('00191', '122', 0, '5389864877256460', DATE '2016-08-25', 'N', 'SIT', 'BHM');
INSERT INTO Reservation_Detail VALUES('00191', '084', DATE '2016-08-29', 0);
INSERT INTO Reservation_Detail VALUES('00191', '004', DATE '2016-08-26', 1);
INSERT INTO Reservation VALUES('00192', '132', 0, '5546149643964500', DATE '2016-05-02', 'Y', 'VDZ', 'SIT');
INSERT INTO Reservation_Detail VALUES('00192', '076', DATE '2016-05-09', 0);
INSERT INTO Reservation_Detail VALUES('00192', '012', DATE '2016-05-03', 1);
INSERT INTO Reservation_Detail VALUES('00192', '035', DATE '2016-05-07', 2);
INSERT INTO Reservation VALUES('00193', '169', 0, '5216263983124242', DATE '2016-03-04', 'N', 'ADQ', 'OTZ');
INSERT INTO Reservation_Detail VALUES('00193', '093', DATE '2016-03-05', 0);
INSERT INTO Reservation VALUES('00194', '2', 0, '5174875178475715', DATE '2016-11-30', 'Y', 'JNU', 'ANC');
INSERT INTO Reservation_Detail VALUES('00194', '054', DATE '2016-12-02', 0);
INSERT INTO Reservation_Detail VALUES('00194', '032', DATE '2016-12-03', 1);
INSERT INTO Reservation VALUES('00195', '75', 0, '5237308509896743', DATE '2016-03-20', 'N', 'PGA', 'FAI');
INSERT INTO Reservation_Detail VALUES('00195', '078', DATE '2016-03-24', 0);
INSERT INTO Reservation_Detail VALUES('00195', '072', DATE '2016-03-24', 1);
INSERT INTO Reservation_Detail VALUES('00195', '050', DATE '2016-03-23', 2);
INSERT INTO Reservation VALUES('00196', '212', 0, '5336602508069876', DATE '2016-02-13', 'Y', 'VDZ', 'BRW');
INSERT INTO Reservation_Detail VALUES('00196', '076', DATE '2016-02-20', 0);
INSERT INTO Reservation_Detail VALUES('00196', '012', DATE '2016-02-17', 1);
INSERT INTO Reservation_Detail VALUES('00196', '035', DATE '2016-02-18', 2);
INSERT INTO Reservation_Detail VALUES('00196', '067', DATE '2016-02-14', 3);
INSERT INTO Reservation VALUES('00197', '131', 0, '5148252984646744', DATE '2016-08-04', 'N', 'KSM', 'BRW');
INSERT INTO Reservation_Detail VALUES('00197', '060', DATE '2016-08-06', 0);
INSERT INTO Reservation_Detail VALUES('00197', '008', DATE '2016-08-10', 1);
INSERT INTO Reservation VALUES('00198', '267', 0, '5305002816906447', DATE '2016-12-25', 'N', 'HNH', 'BHM');
INSERT INTO Reservation_Detail VALUES('00198', '058', DATE '2016-12-31', 0);
INSERT INTO Reservation_Detail VALUES('00198', '017', DATE '2016-12-31', 1);
INSERT INTO Reservation VALUES('00199', '74', 0, '5532323434755577', DATE '2016-12-13', 'N', 'ADQ', 'SIT');
INSERT INTO Reservation_Detail VALUES('00199', '082', DATE '2016-12-19', 0);
INSERT INTO Reservation_Detail VALUES('00199', '032', DATE '2016-12-18', 1);
INSERT INTO Reservation_Detail VALUES('00199', '012', DATE '2016-12-18', 2);
INSERT INTO Reservation_Detail VALUES('00199', '035', DATE '2016-12-18', 3);
INSERT INTO Reservation VALUES('00200', '275', 0, '5354447401092576', DATE '2016-12-03', 'Y', 'HSV', 'CDV');
INSERT INTO Reservation_Detail VALUES('00200', '081', DATE '2016-12-06', 0);
INSERT INTO Reservation_Detail VALUES('00200', '088', DATE '2016-12-05', 1);
INSERT INTO Reservation VALUES('00201', '279', 0, '5342708275795908', DATE '2016-03-22', 'N', 'GAL', 'BRW');
INSERT INTO Reservation_Detail VALUES('00201', '007', DATE '2016-03-28', 0);
INSERT INTO Reservation_Detail VALUES('00201', '067', DATE '2016-03-25', 1);
INSERT INTO Reservation VALUES('00202', '86', 0, '5476332266585232', DATE '2016-06-20', 'N', 'ANI', 'CDV');
INSERT INTO Reservation_Detail VALUES('00202', '088', DATE '2016-06-24', 0);
INSERT INTO Reservation VALUES('00203', '175', 0, '5111641264385929', DATE '2016-03-18', 'N', 'GAL', 'CDV');
INSERT INTO Reservation_Detail VALUES('00203', '052', DATE '2016-03-23', 0);
INSERT INTO Reservation_Detail VALUES('00203', '091', DATE '2016-03-22', 1);
INSERT INTO Reservation_Detail VALUES('00203', '028', DATE '2016-03-21', 2);
INSERT INTO Reservation_Detail VALUES('00203', '021', DATE '2016-03-25', 3);
INSERT INTO Reservation VALUES('00204', '294', 0, '5237923217498218', DATE '2016-10-02', 'N', 'HNS', 'KSM');
INSERT INTO Reservation_Detail VALUES('00204', '087', DATE '2016-10-04', 0);
INSERT INTO Reservation_Detail VALUES('00204', '015', DATE '2016-10-05', 1);
INSERT INTO Reservation_Detail VALUES('00204', '023', DATE '2016-10-09', 2);
INSERT INTO Reservation_Detail VALUES('00204', '033', DATE '2016-10-04', 3);
INSERT INTO Reservation VALUES('00205', '254', 0, '5253858811554470', DATE '2016-06-21', 'Y', 'FLG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00205', '070', DATE '2016-06-27', 0);
INSERT INTO Reservation_Detail VALUES('00205', '004', DATE '2016-06-22', 1);
INSERT INTO Reservation VALUES('00206', '196', 0, '5508774816060731', DATE '2016-01-10', 'N', 'SCC', 'FAI');
INSERT INTO Reservation_Detail VALUES('00206', '079', DATE '2016-01-11', 0);
INSERT INTO Reservation_Detail VALUES('00206', '096', DATE '2016-01-16', 1);
INSERT INTO Reservation VALUES('00207', '286', 0, '5345771755291225', DATE '2016-02-09', 'N', 'ANC', 'FAI');
INSERT INTO Reservation_Detail VALUES('00207', '012', DATE '2016-02-12', 0);
INSERT INTO Reservation_Detail VALUES('00207', '050', DATE '2016-02-14', 1);
INSERT INTO Reservation VALUES('00208', '24', 0, '5532412138613487', DATE '2016-07-27', 'Y', 'KTN', 'SIT');
INSERT INTO Reservation_Detail VALUES('00208', '069', DATE '2016-08-03', 0);
INSERT INTO Reservation_Detail VALUES('00208', '007', DATE '2016-07-30', 1);
INSERT INTO Reservation VALUES('00209', '133', 0, '5301652386130135', DATE '2016-11-20', 'Y', 'PGA', 'WRG');
INSERT INTO Reservation_Detail VALUES('00209', '078', DATE '2016-11-26', 0);
INSERT INTO Reservation VALUES('00210', '97', 0, '5278423195632524', DATE '2016-09-02', 'N', 'FAI', 'CDV');
INSERT INTO Reservation_Detail VALUES('00210', '013', DATE '2016-09-06', 0);
INSERT INTO Reservation_Detail VALUES('00210', '091', DATE '2016-09-06', 1);
INSERT INTO Reservation VALUES('00211', '35', 0, '5349757486534427', DATE '2016-12-12', 'N', 'IFP', 'ENA');
INSERT INTO Reservation_Detail VALUES('00211', '080', DATE '2016-12-19', 0);
INSERT INTO Reservation VALUES('00212', '191', 0, '5334577490206847', DATE '2016-11-27', 'N', 'GAL', 'DHN');
INSERT INTO Reservation_Detail VALUES('00212', '039', DATE '2016-12-04', 0);
INSERT INTO Reservation VALUES('00213', '98', 0, '5404856693564649', DATE '2016-07-31', 'Y', 'HNS', 'DLG');
INSERT INTO Reservation_Detail VALUES('00213', '064', DATE '2016-08-01', 0);
INSERT INTO Reservation_Detail VALUES('00213', '083', DATE '2016-08-05', 1);
INSERT INTO Reservation VALUES('00214', '21', 0, '5195421488674492', DATE '2016-08-21', 'N', 'GST', 'MOB');
INSERT INTO Reservation_Detail VALUES('00214', '003', DATE '2016-08-25', 0);
INSERT INTO Reservation VALUES('00215', '60', 0, '5425962767371013', DATE '2016-09-07', 'N', 'WRG', 'ANC');
INSERT INTO Reservation_Detail VALUES('00215', '032', DATE '2016-09-11', 0);
INSERT INTO Reservation VALUES('00216', '133', 0, '5301652386130135', DATE '2016-09-25', 'N', 'SIT', 'DLG');
INSERT INTO Reservation_Detail VALUES('00216', '084', DATE '2016-09-26', 0);
INSERT INTO Reservation VALUES('00217', '105', 0, '5478376976277117', DATE '2016-02-25', 'N', 'CDV', 'MGM');
INSERT INTO Reservation_Detail VALUES('00217', '053', DATE '2016-02-29', 0);
INSERT INTO Reservation_Detail VALUES('00217', '080', DATE '2016-02-27', 1);
INSERT INTO Reservation_Detail VALUES('00217', '044', DATE '2016-03-02', 2);
INSERT INTO Reservation VALUES('00218', '49', 0, '5462964002840756', DATE '2016-01-05', 'Y', 'UNK', 'BHM');
INSERT INTO Reservation_Detail VALUES('00218', '097', DATE '2016-01-11', 0);
INSERT INTO Reservation VALUES('00219', '70', 0, '5498097923468445', DATE '2016-02-15', 'N', 'ENA', 'BRW');
INSERT INTO Reservation_Detail VALUES('00219', '044', DATE '2016-02-17', 0);
INSERT INTO Reservation_Detail VALUES('00219', '077', DATE '2016-02-17', 1);
INSERT INTO Reservation_Detail VALUES('00219', '098', DATE '2016-02-18', 2);
INSERT INTO Reservation_Detail VALUES('00219', '067', DATE '2016-02-16', 3);
INSERT INTO Reservation VALUES('00220', '180', 0, '5581473709171958', DATE '2016-02-26', 'Y', 'DLG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00220', '004', DATE '2016-03-04', 0);
INSERT INTO Reservation VALUES('00221', '138', 0, '5551364007025457', DATE '2016-05-26', 'N', 'ADQ', 'BHM');
INSERT INTO Reservation_Detail VALUES('00221', '100', DATE '2016-05-30', 0);
INSERT INTO Reservation_Detail VALUES('00221', '070', DATE '2016-06-01', 1);
INSERT INTO Reservation_Detail VALUES('00221', '004', DATE '2016-05-29', 2);
INSERT INTO Reservation VALUES('00222', '150', 0, '5220987038131430', DATE '2016-11-05', 'N', 'AKN', 'BHM');
INSERT INTO Reservation_Detail VALUES('00222', '031', DATE '2016-11-08', 0);
INSERT INTO Reservation_Detail VALUES('00222', '017', DATE '2016-11-08', 1);
INSERT INTO Reservation VALUES('00223', '236', 0, '5184385684144837', DATE '2016-01-01', 'N', 'HSV', 'MGM');
INSERT INTO Reservation_Detail VALUES('00223', '046', DATE '2016-01-08', 0);
INSERT INTO Reservation_Detail VALUES('00223', '044', DATE '2016-01-08', 1);
INSERT INTO Reservation VALUES('00224', '61', 0, '5432113170246464', DATE '2016-05-08', 'Y', 'BET', 'BET');
INSERT INTO Reservation_Detail VALUES('00224', '001', DATE '2016-05-10', 0);
INSERT INTO Reservation_Detail VALUES('00224', '074', DATE '2016-05-13', 1);
INSERT INTO Reservation_Detail VALUES('00224', '023', DATE '2016-05-13', 2);
INSERT INTO Reservation VALUES('00225', '42', 0, '5156366108591047', DATE '2016-10-15', 'Y', 'PGA', 'IFP');
INSERT INTO Reservation_Detail VALUES('00225', '021', DATE '2016-10-22', 0);
INSERT INTO Reservation_Detail VALUES('00225', '053', DATE '2016-10-16', 1);
INSERT INTO Reservation VALUES('00226', '235', 0, '5583965434773527', DATE '2016-11-02', 'Y', 'ENA', 'ANC');
INSERT INTO Reservation_Detail VALUES('00226', '044', DATE '2016-11-03', 0);
INSERT INTO Reservation_Detail VALUES('00226', '077', DATE '2016-11-03', 1);
INSERT INTO Reservation_Detail VALUES('00226', '092', DATE '2016-11-07', 2);
INSERT INTO Reservation VALUES('00227', '110', 0, '5115782181452024', DATE '2016-06-12', 'N', 'ANC', 'FAI');
INSERT INTO Reservation_Detail VALUES('00227', '012', DATE '2016-06-15', 0);
INSERT INTO Reservation_Detail VALUES('00227', '050', DATE '2016-06-17', 1);
INSERT INTO Reservation VALUES('00228', '105', 0, '5478376976277117', DATE '2016-01-21', 'Y', 'OME', 'IFP');
INSERT INTO Reservation_Detail VALUES('00228', '095', DATE '2016-01-23', 0);
INSERT INTO Reservation VALUES('00229', '171', 0, '5485237314845430', DATE '2016-06-29', 'Y', 'IFP', 'AZA');
INSERT INTO Reservation_Detail VALUES('00229', '080', DATE '2016-07-05', 0);
INSERT INTO Reservation_Detail VALUES('00229', '044', DATE '2016-07-04', 1);
INSERT INTO Reservation_Detail VALUES('00229', '094', DATE '2016-07-02', 2);
INSERT INTO Reservation VALUES('00230', '107', 0, '5560931990680347', DATE '2016-03-07', 'Y', 'HOM', 'AZA');
INSERT INTO Reservation_Detail VALUES('00230', '020', DATE '2016-03-14', 0);
INSERT INTO Reservation VALUES('00231', '99', 0, '5446691516216931', DATE '2016-10-30', 'Y', 'UNK', 'ANC');
INSERT INTO Reservation_Detail VALUES('00231', '062', DATE '2016-11-05', 0);
INSERT INTO Reservation_Detail VALUES('00231', '085', DATE '2016-11-01', 1);
INSERT INTO Reservation VALUES('00232', '9', 0, '5123311470623028', DATE '2016-08-25', 'N', 'PSG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00232', '083', DATE '2016-08-28', 0);
INSERT INTO Reservation_Detail VALUES('00232', '004', DATE '2016-08-26', 1);
INSERT INTO Reservation VALUES('00233', '111', 0, '5349507574878768', DATE '2016-07-23', 'N', 'AZA', 'BRW');
INSERT INTO Reservation_Detail VALUES('00233', '034', DATE '2016-07-27', 0);
INSERT INTO Reservation VALUES('00234', '129', 0, '5350187195041512', DATE '2016-07-29', 'N', 'YAK', 'VDZ');
INSERT INTO Reservation_Detail VALUES('00234', '037', DATE '2016-08-03', 0);
INSERT INTO Reservation VALUES('00235', '273', 0, '5203863107428653', DATE '2016-06-06', 'Y', 'JNU', 'ENA');
INSERT INTO Reservation_Detail VALUES('00235', '075', DATE '2016-06-12', 0);
INSERT INTO Reservation VALUES('00236', '110', 0, '5115782181452024', DATE '2016-02-18', 'N', 'HNS', 'IFP');
INSERT INTO Reservation_Detail VALUES('00236', '064', DATE '2016-02-21', 0);
INSERT INTO Reservation_Detail VALUES('00236', '036', DATE '2016-02-20', 1);
INSERT INTO Reservation_Detail VALUES('00236', '053', DATE '2016-02-20', 2);
INSERT INTO Reservation VALUES('00237', '171', 0, '5485237314845430', DATE '2016-07-27', 'Y', 'HSV', 'YAK');
INSERT INTO Reservation_Detail VALUES('00237', '089', DATE '2016-07-28', 0);
INSERT INTO Reservation_Detail VALUES('00237', '033', DATE '2016-08-01', 1);
INSERT INTO Reservation_Detail VALUES('00237', '060', DATE '2016-07-29', 2);
INSERT INTO Reservation_Detail VALUES('00237', '061', DATE '2016-08-03', 3);
INSERT INTO Reservation VALUES('00238', '125', 0, '5262210986277108', DATE '2016-03-31', 'Y', 'OME', 'KTN');
INSERT INTO Reservation_Detail VALUES('00238', '085', DATE '2016-04-06', 0);
INSERT INTO Reservation_Detail VALUES('00238', '012', DATE '2016-04-02', 1);
INSERT INTO Reservation VALUES('00239', '184', 0, '5133952059044975', DATE '2016-01-08', 'Y', 'FAI', 'YAK');
INSERT INTO Reservation_Detail VALUES('00239', '065', DATE '2016-01-15', 0);
INSERT INTO Reservation_Detail VALUES('00239', '100', DATE '2016-01-14', 1);
INSERT INTO Reservation_Detail VALUES('00239', '041', DATE '2016-01-11', 2);
INSERT INTO Reservation VALUES('00240', '204', 0, '5384147818647566', DATE '2016-07-02', 'Y', 'FLG', 'YAK');
INSERT INTO Reservation_Detail VALUES('00240', '041', DATE '2016-07-06', 0);
INSERT INTO Reservation VALUES('00241', '204', 0, '5384147818647566', DATE '2016-03-02', 'Y', 'AKN', 'PGA');
INSERT INTO Reservation_Detail VALUES('00241', '051', DATE '2016-03-05', 0);
INSERT INTO Reservation VALUES('00242', '143', 0, '5423372657370582', DATE '2016-01-23', 'N', 'DLG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00242', '004', DATE '2016-01-30', 0);
INSERT INTO Reservation VALUES('00243', '208', 0, '5158950646133731', DATE '2016-04-03', 'Y', 'SIT', 'DHN');
INSERT INTO Reservation_Detail VALUES('00243', '045', DATE '2016-04-06', 0);
INSERT INTO Reservation_Detail VALUES('00243', '069', DATE '2016-04-05', 1);
INSERT INTO Reservation_Detail VALUES('00243', '039', DATE '2016-04-06', 2);
INSERT INTO Reservation VALUES('00244', '145', 0, '5504198185175496', DATE '2016-08-03', 'N', 'YAK', 'MGM');
INSERT INTO Reservation_Detail VALUES('00244', '037', DATE '2016-08-04', 0);
INSERT INTO Reservation_Detail VALUES('00244', '011', DATE '2016-08-04', 1);
INSERT INTO Reservation VALUES('00245', '235', 0, '5583965434773527', DATE '2016-07-20', 'N', 'FAI', 'ANC');
INSERT INTO Reservation_Detail VALUES('00245', '065', DATE '2016-07-26', 0);
INSERT INTO Reservation_Detail VALUES('00245', '082', DATE '2016-07-24', 1);
INSERT INTO Reservation_Detail VALUES('00245', '032', DATE '2016-07-24', 2);
INSERT INTO Reservation VALUES('00246', '3', 0, '5250063810337992', DATE '2016-03-28', 'Y', 'AZA', 'BRW');
INSERT INTO Reservation_Detail VALUES('00246', '034', DATE '2016-04-02', 0);
INSERT INTO Reservation VALUES('00247', '282', 0, '5253211892354917', DATE '2016-06-12', 'Y', 'HNH', 'HNS');
INSERT INTO Reservation_Detail VALUES('00247', '005', DATE '2016-06-18', 0);
INSERT INTO Reservation_Detail VALUES('00247', '074', DATE '2016-06-16', 1);
INSERT INTO Reservation VALUES('00248', '12', 0, '5378181604963281', DATE '2016-05-16', 'N', 'ANI', 'CDV');
INSERT INTO Reservation_Detail VALUES('00248', '088', DATE '2016-05-23', 0);
INSERT INTO Reservation VALUES('00249', '45', 0, '5444129191042662', DATE '2016-02-10', 'Y', 'OME', 'MGM');
INSERT INTO Reservation_Detail VALUES('00249', '095', DATE '2016-02-14', 0);
INSERT INTO Reservation_Detail VALUES('00249', '080', DATE '2016-02-15', 1);
INSERT INTO Reservation_Detail VALUES('00249', '044', DATE '2016-02-14', 2);
INSERT INTO Reservation VALUES('00250', '239', 0, '5188688070010439', DATE '2016-04-15', 'Y', 'BET', 'AZA');
INSERT INTO Reservation_Detail VALUES('00250', '025', DATE '2016-04-16', 0);
INSERT INTO Reservation VALUES('00251', '73', 0, '5289175788612340', DATE '2016-09-19', 'Y', 'HNH', 'MOB');
INSERT INTO Reservation_Detail VALUES('00251', '057', DATE '2016-09-26', 0);
INSERT INTO Reservation VALUES('00252', '2', 0, '5174875178475715', DATE '2016-10-23', 'N', 'IFP', 'KTN');
INSERT INTO Reservation_Detail VALUES('00252', '080', DATE '2016-10-29', 0);
INSERT INTO Reservation_Detail VALUES('00252', '044', DATE '2016-10-29', 1);
INSERT INTO Reservation_Detail VALUES('00252', '026', DATE '2016-10-25', 2);
INSERT INTO Reservation VALUES('00253', '235', 0, '5583965434773527', DATE '2016-01-31', 'Y', 'HOM', 'PGA');
INSERT INTO Reservation_Detail VALUES('00253', '009', DATE '2016-02-01', 0);
INSERT INTO Reservation_Detail VALUES('00253', '051', DATE '2016-02-06', 1);
INSERT INTO Reservation VALUES('00254', '101', 0, '5408471710307893', DATE '2016-06-12', 'Y', 'UNK', 'GCN');
INSERT INTO Reservation_Detail VALUES('00254', '086', DATE '2016-06-14', 0);
INSERT INTO Reservation VALUES('00255', '13', 0, '5443804923206295', DATE '2016-02-15', 'N', 'KTN', 'DHN');
INSERT INTO Reservation_Detail VALUES('00255', '069', DATE '2016-02-22', 0);
INSERT INTO Reservation_Detail VALUES('00255', '039', DATE '2016-02-17', 1);
INSERT INTO Reservation VALUES('00256', '268', 0, '5314212399353102', DATE '2016-08-31', 'Y', 'ANI', 'CDV');
INSERT INTO Reservation_Detail VALUES('00256', '088', DATE '2016-09-02', 0);
INSERT INTO Reservation_Detail VALUES('00256', '028', DATE '2016-09-05', 1);
INSERT INTO Reservation_Detail VALUES('00256', '021', DATE '2016-09-01', 2);
INSERT INTO Reservation VALUES('00257', '92', 0, '5303745263840442', DATE '2016-06-22', 'N', 'JNU', 'BHM');
INSERT INTO Reservation_Detail VALUES('00257', '099', DATE '2016-06-24', 0);
INSERT INTO Reservation_Detail VALUES('00257', '070', DATE '2016-06-24', 1);
INSERT INTO Reservation_Detail VALUES('00257', '004', DATE '2016-06-27', 2);
INSERT INTO Reservation VALUES('00258', '127', 0, '5234622602836114', DATE '2016-12-21', 'N', 'ENA', 'ANC');
INSERT INTO Reservation_Detail VALUES('00258', '044', DATE '2016-12-27', 0);
INSERT INTO Reservation_Detail VALUES('00258', '077', DATE '2016-12-25', 1);
INSERT INTO Reservation_Detail VALUES('00258', '092', DATE '2016-12-26', 2);
INSERT INTO Reservation VALUES('00259', '161', 0, '5399065477529326', DATE '2016-11-07', 'Y', 'BET', 'BRW');
INSERT INTO Reservation_Detail VALUES('00259', '030', DATE '2016-11-14', 0);
INSERT INTO Reservation VALUES('00260', '288', 0, '5542903014546427', DATE '2016-11-29', 'Y', 'GAL', 'SCC');
INSERT INTO Reservation_Detail VALUES('00260', '052', DATE '2016-12-04', 0);
INSERT INTO Reservation VALUES('00261', '9', 0, '5123311470623028', DATE '2016-12-18', 'N', 'DLG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00261', '004', DATE '2016-12-19', 0);
INSERT INTO Reservation VALUES('00262', '107', 0, '5560931990680347', DATE '2016-03-25', 'Y', 'AKN', 'ADQ');
INSERT INTO Reservation_Detail VALUES('00262', '096', DATE '2016-03-31', 0);
INSERT INTO Reservation_Detail VALUES('00262', '065', DATE '2016-03-29', 1);
INSERT INTO Reservation_Detail VALUES('00262', '015', DATE '2016-04-01', 2);
INSERT INTO Reservation_Detail VALUES('00262', '087', DATE '2016-03-31', 3);
INSERT INTO Reservation VALUES('00263', '79', 0, '5355714345497065', DATE '2016-05-29', 'N', 'VDZ', 'PSG');
INSERT INTO Reservation_Detail VALUES('00263', '011', DATE '2016-05-31', 0);
INSERT INTO Reservation_Detail VALUES('00263', '094', DATE '2016-06-04', 1);
INSERT INTO Reservation_Detail VALUES('00263', '018', DATE '2016-05-31', 2);
INSERT INTO Reservation VALUES('00264', '114', 0, '5407065231595209', DATE '2016-12-31', 'Y', 'DLG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00264', '004', DATE '2017-01-06', 0);
INSERT INTO Reservation VALUES('00265', '148', 0, '5510540828121977', DATE '2016-12-06', 'Y', 'FAI', 'CDV');
INSERT INTO Reservation_Detail VALUES('00265', '013', DATE '2016-12-13', 0);
INSERT INTO Reservation_Detail VALUES('00265', '091', DATE '2016-12-11', 1);
INSERT INTO Reservation VALUES('00266', '70', 0, '5498097923468445', DATE '2016-03-11', 'N', 'OME', 'BHM');
INSERT INTO Reservation_Detail VALUES('00266', '040', DATE '2016-03-14', 0);
INSERT INTO Reservation_Detail VALUES('00266', '043', DATE '2016-03-14', 1);
INSERT INTO Reservation_Detail VALUES('00266', '004', DATE '2016-03-13', 2);
INSERT INTO Reservation VALUES('00267', '179', 0, '5224978371932886', DATE '2016-06-03', 'Y', 'SIT', 'BRW');
INSERT INTO Reservation_Detail VALUES('00267', '067', DATE '2016-06-05', 0);
INSERT INTO Reservation VALUES('00268', '63', 0, '5515769332083077', DATE '2016-05-07', 'Y', 'GST', 'ANC');
INSERT INTO Reservation_Detail VALUES('00268', '061', DATE '2016-05-11', 0);
INSERT INTO Reservation_Detail VALUES('00268', '014', DATE '2016-05-08', 1);
INSERT INTO Reservation_Detail VALUES('00268', '078', DATE '2016-05-13', 2);
INSERT INTO Reservation_Detail VALUES('00268', '032', DATE '2016-05-14', 3);
INSERT INTO Reservation VALUES('00269', '18', 0, '5340985912134764', DATE '2016-04-21', 'Y', 'FLG', 'DLG');
INSERT INTO Reservation_Detail VALUES('00269', '070', DATE '2016-04-22', 0);
INSERT INTO Reservation VALUES('00270', '39', 0, '5108130421232583', DATE '2016-08-10', 'N', 'KSM', 'BHM');
INSERT INTO Reservation_Detail VALUES('00270', '060', DATE '2016-08-15', 0);
INSERT INTO Reservation_Detail VALUES('00270', '043', DATE '2016-08-14', 1);
INSERT INTO Reservation_Detail VALUES('00270', '004', DATE '2016-08-11', 2);
INSERT INTO Reservation VALUES('00271', '36', 0, '5117747998977727', DATE '2016-03-26', 'N', 'VDZ', 'FAI');
INSERT INTO Reservation_Detail VALUES('00271', '076', DATE '2016-03-27', 0);
INSERT INTO Reservation_Detail VALUES('00271', '012', DATE '2016-04-02', 1);
INSERT INTO Reservation_Detail VALUES('00271', '050', DATE '2016-03-28', 2);
INSERT INTO Reservation VALUES('00272', '193', 0, '5579142177270535', DATE '2016-11-02', 'Y', 'MGM', 'KTN');
INSERT INTO Reservation_Detail VALUES('00272', '026', DATE '2016-11-06', 0);
INSERT INTO Reservation VALUES('00273', '158', 0, '5128429125290095', DATE '2016-07-12', 'N', 'HSV', 'BET');
INSERT INTO Reservation_Detail VALUES('00273', '089', DATE '2016-07-18', 0);
INSERT INTO Reservation VALUES('00274', '247', 0, '5396379376072780', DATE '2016-11-06', 'Y', 'ANI', 'ENA');
INSERT INTO Reservation_Detail VALUES('00274', '088', DATE '2016-11-10', 0);
INSERT INTO Reservation_Detail VALUES('00274', '053', DATE '2016-11-10', 1);
INSERT INTO Reservation_Detail VALUES('00274', '080', DATE '2016-11-10', 2);
INSERT INTO Reservation VALUES('00275', '299', 0, '5314388766865918', DATE '2016-10-05', 'Y', 'ANI', 'PGA');
INSERT INTO Reservation_Detail VALUES('00275', '088', DATE '2016-10-11', 0);
INSERT INTO Reservation_Detail VALUES('00275', '028', DATE '2016-10-12', 1);
INSERT INTO Reservation VALUES('00276', '95', 0, '5316927169818061', DATE '2016-02-21', 'N', 'GST', 'YAK');
INSERT INTO Reservation_Detail VALUES('00276', '061', DATE '2016-02-24', 0);
INSERT INTO Reservation VALUES('00277', '257', 0, '5455954364227535', DATE '2016-07-26', 'N', 'ENA', 'BHM');
INSERT INTO Reservation_Detail VALUES('00277', '044', DATE '2016-07-30', 0);
INSERT INTO Reservation_Detail VALUES('00277', '094', DATE '2016-07-27', 1);
INSERT INTO Reservation_Detail VALUES('00277', '017', DATE '2016-07-28', 2);
INSERT INTO Reservation VALUES('00278', '291', 0, '5234895445536279', DATE '2016-06-22', 'N', 'ANI', 'CDV');
INSERT INTO Reservation_Detail VALUES('00278', '088', DATE '2016-06-28', 0);
INSERT INTO Reservation VALUES('00279', '204', 0, '5384147818647566', DATE '2016-10-20', 'Y', 'HSV', 'ENA');
INSERT INTO Reservation_Detail VALUES('00279', '046', DATE '2016-10-23', 0);
INSERT INTO Reservation VALUES('00280', '94', 0, '5130189402102712', DATE '2016-01-03', 'N', 'SIT', 'BRW');
INSERT INTO Reservation_Detail VALUES('00280', '067', DATE '2016-01-07', 0);
INSERT INTO Reservation VALUES('00281', '263', 0, '5123667671720768', DATE '2016-03-17', 'N', 'BET', 'AZA');
INSERT INTO Reservation_Detail VALUES('00281', '025', DATE '2016-03-23', 0);
INSERT INTO Reservation VALUES('00282', '255', 0, '5364115644463056', DATE '2016-09-21', 'Y', 'MGM', 'FAI');
INSERT INTO Reservation_Detail VALUES('00282', '077', DATE '2016-09-24', 0);
INSERT INTO Reservation_Detail VALUES('00282', '092', DATE '2016-09-27', 1);
INSERT INTO Reservation_Detail VALUES('00282', '012', DATE '2016-09-22', 2);
INSERT INTO Reservation_Detail VALUES('00282', '050', DATE '2016-09-27', 3);
INSERT INTO Reservation VALUES('00283', '228', 0, '5322464576534562', DATE '2016-03-25', 'N', 'ANC', 'HNS');
INSERT INTO Reservation_Detail VALUES('00283', '012', DATE '2016-03-30', 0);
INSERT INTO Reservation_Detail VALUES('00283', '050', DATE '2016-03-29', 1);
INSERT INTO Reservation_Detail VALUES('00283', '056', DATE '2016-03-29', 2);
INSERT INTO Reservation VALUES('00284', '157', 0, '5526244196420127', DATE '2016-01-16', 'N', 'BET', 'HSV');
INSERT INTO Reservation_Detail VALUES('00284', '001', DATE '2016-01-22', 0);
INSERT INTO Reservation VALUES('00285', '50', 0, '5250269827807022', DATE '2016-08-11', 'Y', 'GAL', 'SCC');
INSERT INTO Reservation_Detail VALUES('00285', '052', DATE '2016-08-13', 0);
INSERT INTO Reservation VALUES('00286', '179', 0, '5224978371932886', DATE '2016-10-31', 'Y', 'HSV', 'PSG');
INSERT INTO Reservation_Detail VALUES('00286', '074', DATE '2016-11-07', 0);
INSERT INTO Reservation_Detail VALUES('00286', '064', DATE '2016-11-05', 1);
INSERT INTO Reservation VALUES('00287', '291', 0, '5234895445536279', DATE '2016-04-11', 'N', 'FLG', 'VDZ');
INSERT INTO Reservation_Detail VALUES('00287', '041', DATE '2016-04-14', 0);
INSERT INTO Reservation_Detail VALUES('00287', '037', DATE '2016-04-14', 1);
INSERT INTO Reservation VALUES('00288', '145', 0, '5504198185175496', DATE '2016-08-02', 'N', 'AZA', 'DLG');
INSERT INTO Reservation_Detail VALUES('00288', '018', DATE '2016-08-03', 0);
INSERT INTO Reservation_Detail VALUES('00288', '083', DATE '2016-08-07', 1);
INSERT INTO Reservation VALUES('00289', '68', 0, '5327699888321787', DATE '2016-01-29', 'N', 'GCN', 'ANC');
INSERT INTO Reservation_Detail VALUES('00289', '092', DATE '2016-01-30', 0);
INSERT INTO Reservation VALUES('00290', '46', 0, '5476946692587171', DATE '2016-11-15', 'N', 'AKN', 'BRW');
INSERT INTO Reservation_Detail VALUES('00290', '031', DATE '2016-11-22', 0);
INSERT INTO Reservation_Detail VALUES('00290', '034', DATE '2016-11-18', 1);
INSERT INTO Reservation VALUES('00291', '13', 0, '5443804923206295', DATE '2016-04-04', 'N', 'FLG', 'ANC');
INSERT INTO Reservation_Detail VALUES('00291', '071', DATE '2016-04-11', 0);
INSERT INTO Reservation_Detail VALUES('00291', '076', DATE '2016-04-08', 1);
INSERT INTO Reservation VALUES('00292', '21', 0, '5195421488674492', DATE '2016-09-09', 'N', 'IFP', 'ENA');
INSERT INTO Reservation_Detail VALUES('00292', '080', DATE '2016-09-13', 0);
INSERT INTO Reservation VALUES('00293', '258', 0, '5586184001875775', DATE '2016-10-31', 'N', 'YAK', 'BHM');
INSERT INTO Reservation_Detail VALUES('00293', '042', DATE '2016-11-05', 0);
INSERT INTO Reservation_Detail VALUES('00293', '084', DATE '2016-11-02', 1);
INSERT INTO Reservation_Detail VALUES('00293', '004', DATE '2016-11-01', 2);
INSERT INTO Reservation VALUES('00294', '25', 0, '5235393816605021', DATE '2016-09-15', 'Y', 'CDV', 'DUT');
INSERT INTO Reservation_Detail VALUES('00294', '059', DATE '2016-09-21', 0);
INSERT INTO Reservation VALUES('00295', '222', 0, '5139307743142509', DATE '2016-11-03', 'N', 'ANC', 'KTN');
INSERT INTO Reservation_Detail VALUES('00295', '027', DATE '2016-11-08', 0);
INSERT INTO Reservation_Detail VALUES('00295', '072', DATE '2016-11-09', 1);
INSERT INTO Reservation VALUES('00296', '196', 0, '5508774816060731', DATE '2016-12-14', 'N', 'DLG', 'BHM');
INSERT INTO Reservation_Detail VALUES('00296', '004', DATE '2016-12-21', 0);
INSERT INTO Reservation VALUES('00297', '146', 0, '5495469253820177', DATE '2016-06-12', 'Y', 'BET', 'BRW');
INSERT INTO Reservation_Detail VALUES('00297', '030', DATE '2016-06-16', 0);
INSERT INTO Reservation VALUES('00298', '289', 0, '5281329194633923', DATE '2016-01-29', 'N', 'VDZ', 'ANC');
INSERT INTO Reservation_Detail VALUES('00298', '076', DATE '2016-02-01', 0);
INSERT INTO Reservation_Detail VALUES('00298', '027', DATE '2016-02-02', 1);
INSERT INTO Reservation_Detail VALUES('00298', '032', DATE '2016-02-03', 2);
INSERT INTO Reservation VALUES('00299', '257', 0, '5455954364227535', DATE '2016-10-20', 'Y', 'KSM', 'BRW');
INSERT INTO Reservation_Detail VALUES('00299', '060', DATE '2016-10-26', 0);
INSERT INTO Reservation_Detail VALUES('00299', '008', DATE '2016-10-27', 1);
INSERT INTO Reservation VALUES('00300', '197', 0, '5242064253764271', DATE '2016-02-26', 'Y', 'AKN', 'FAI');
INSERT INTO Reservation_Detail VALUES('00300', '096', DATE '2016-03-01', 0);
